@PORT OF TH'S DIXCI'CR GF TIE HOSPITAL
   ------em----- ..-- --- ..-_- ---.s


        April 19, 1924
                           ---


SPITAT,.

Apri 1, 1924.

77

Gentlemen :

During the past six months no notworthy ctinges in otaif or in

the organica tion of the hospital hzve occurred.   Mention -KS L-L de in tA::

last report oi the diseases being studied and the study of no other diseases

has been undertaken.  The follo3ing is a report of the TlorX in progress in

the several departments and a atatement oi the results obtained.

Studies QII Chicken-pox.

Dr. Rivers and Dr. Tillett .

     The study of chicken-lpox has been continued and extended. !Phe

results are given under the following four headings:

   A .- Clinics1 study of cases of chicken-pox in the hospital.

B -- tither study in rabbitsand in vitro of a virus recovered in at-
  tempting to transmit varicella to rabbits.

C o - Identification of the virus recovered in attempting to transmit .
  varicella to rabbits ,

Da- Study af +accinia in rabbits and vaccine virus in yit ro .

       A 9.
       .- Cli ca S

     Since the ward was opened in October, 47 patients suffering from

chicken-pox have been admitted for study and treatment.

     The effects of chemical and mechanical irritation upon the locali-


78

tion of the virus of varicella as evidenced by the appearance 02 EL? UITWLE~~.

..:.kr of vesicles at the site of irritation have been discussed in previ.ous

;.orts.  Several s t riki,ng instances of the effect of irrita ti on upon thd 10.

lization of the virus have been encount2re.i this :?ear.  V,`e have also had the

.;crtunity of observing the effect which t coexisting disease ray hWe Up03

  localization of the vfr~s in varicsll?.  There was admitted to the hospital

illld showing various rranif estations of congcni tnl s.yphilis .  In addition an

,.pZicn was present, the individual lesions of which were typical of chicken-

. .  Most of the lesions, however, were over the face and extremities, the



  : ons most invo1ve.A in qphilis eruptions, and not over the trunk as is uc~ual:~;;~

,:irso in chickcrcpox.   This unusual occurrence of the varicslla lesions

r parts of the body usucrlly involved by congenital syphilis suggests stroq-

Cut the syphilitic injury had caused sufficient irritation of the skin tc


..:iluence the localization of the varicella virus.


       B .- Further Studv in Rabbits and in Vitro of a Virus 3ecovered
        in AttemDtinF to Transmit Varicella to Iiabbits.

i :

      Brief history of the virus under investigation.  In most of the ex-

periments the vim~s which we have called Virus III was used.  The lesions pro-
duced by this virus were first recognized in the fourth testicular transfer'

followihg a primazy imculation of blood from a varicella patient into the

testicles of a rabbit.  The virus has. been transferred 75 times from rabbit to

rabbit.  It riow acts like a fixed virus in that the Snjection of a small ammnt

.>f the virus into the testicles of ebbits is followed in 3 to 4 days by a

sharp rise of temperature to 104~106oF.  Moreover, intrademal injections of

!,he virus in dilutions of 1-1000 are regularly followed by visible skin react-


iOIlS.  The injection of the virus never causes death of the animal even when

1 ~IJ injections are made into the brain.  The virus, hol,vever, has been demon-

I

1


strhted to be present Cn the blood during the height of the qaction fol!.o%

ir,,? intraksticular and intrademal injection.  This presence of the virus

in tha blood. has hcen demonstrated by intratnsticular injuction, the presence

3:: the virus in these testicles being determined by a positive result follcvi-

in< the intra3ernal injection of the testicular rrnterinl.  Port ions of the

telticular emulsions conta%nlng `he virus hove been shcnn repeatedly to be

free from ordinary onaeyobic and aerobic bacteria by neans of culture8 tin

blood agar, in broth and in Smith-Noychi tubes. E'urthcrmotc, c?rdinaxy bat-

teria have not been soen In stained films and dark-field preparations of the

ecxlsiono containing the virus, in stained sections of inoculated testicles


cr in sections of inoculated testicles impregnated with silver nitrate.

     From the study of the vk-us in rabbits the fol1c;rir.g dat; have becx

cbtained:

1.









2.





3.






4,









5.

The intradermal method of Qocu&atiw Vim; IX1 gives mar6 relixble re-

sults than those obtained by smearing the virus on the scarified skin.

The develomsnt of this znethod ha3 m%de rapid progress possible.

Virus III, heated 10 mir&es at E&W., will not produce visible reaction.:

la the skin of rabbits.

VinrS 1x1 passes through Berkefeld N and V filters.   Titrations of the

Virus before and after filtration, however, showed that most. of the virus

was held back by the Silters .

`Phe bta obtained so far indicate8 that the best method of preserving the

virus in an active state is to filter the testicular emulsions containing

the virus, add glycerol to the filtrate up to 40 per cent cf the total

vo11me, seal with vaseline and store on ice.

Viable Virus III produces a definite immunity in rab'oits which persls ts

for at least 6 months.  The ixmun$ ty f olloxrs intrademal , intratee titular ,


80

  int ravmous , intracerebral or fntrameal inoculations of the virus.
A single intradermal injection of Virus III which has been killed by
heat does not produce a demonstrable ibn;unity in rabbits .

,  110 passive immunity to Virus III co.Jld be demonstrated in rabbit6 which
had received intravenous injections of 5 to 10 cc. serum of an immune

  rabbit 24 hours previously.

  Irxmune rabbit conrn neutralizes Virus !I1 either when they are mixed

  before injection or when the imnruno Gem and the virus are injected into

  the same part of tha skin at or about the sme time.

  Virus III and vaccine virus are immunologically distinct.
Virus III and the virus of symptomatic herpes are immunologically disti.lct
  Three strains of the virus under investigation are imunologically identi-

   cd.

               Identification of Viru;; 111..

     Virus III was recovered followin, CT the injection of blood from a
.ricella patient into the testicles of a rabbit and then making repeated
irc.nsfers at four-day intervals from rabbit to rabbit by means of testicular

1 noculat ions.  The method employed in recovering the virus, the fact that more
than half the experiments which mre performed in attempting to recover the
virus resulted negatively, the macroecopic and microscopic lesions produced in

rabbits by the virus, led us to infer that we were not improbably working W%th

the etiolo&ical agent of chicken-pox.  We realized that the ftwl proof that
the virus is the &logical agent of varicella was lacking'and in our October
&$eport stated that "While the dinas ptoduces lesions in rabbits very much like
:hose of chicke&pox, we have not shown e~$erimentally that the virus is the

.: tiological agent of chicken-pox. l'  A better understanding of the behavior of
Lhe virus in animals and better methods of working with the virus were neced-


sary before we could rely on the results of experiments performed 50 Ide;ltify

the virus.  The necessary method s were developed and the kr,ocvledEe concerning

the behavior of t&z virus in nor;.ul and irxune animls WAS obtairzd as hns


&en describe.3 above.   I':itf= this infomatlon it was Fossible to u:ldertalzS

the identification of Virus III. The resuits of this work follow:

     (1)  The first step has aonojsted in de teraining whether or not

the intravenous injection of serum and whole blood from convalescent chicken-

pox patients will protect normal rabbits hpinst the virls.  It has been found

thLt 10 CC. of serum or whole blood of ptients convalescent from chicken-2ox

tihen injected intravenously will not protect no-1 rabbit8 against v5rus in-

txlated intrademally 24 hours after the administration crf the serum or blood

     This might have been exF;cctcd, however, since, as we have stated,

the serum of ikxnx~ rabbits injected intravenously into normal rabbits nil1

not protect the latter against intraderxal inccuiation,

     (2)   Since immune rabbit serum ne'lltrsllzes Virus III in vitro

and since a reliable technique has been devised by which this neutralization

can be demonstrated, it seemed w&se to determine if the serum of patients con-

valescent from varicella possesses any demonstrable tirucidal properties for

Virus III, or if the serum collected during convalescence neutralizes more

virus than does that collected during the first two daTs of the disease. The

sera from two normal adults and from fourteen patients convalescent from vari-.

cella were studied and were found to have no demonstrable neutralizing effect

Upon Virus III in vitro.  Furthermore, in four instances no differences could

be detected between the serum collected during the disease acd the serum col-

Lected from the same patients during convalescence. The serum from patients

convalescent from varicella, therefore, dOf36 not neutralize Vi&us III in v; tro.

Ths possibility however remains that the virus in the tubes employed may be

too concentrated or too active to be affected by I;he small amount of immune


bodies that may be present 3x1 the ~10.-~m 0~ ~cnvalcs~ents,
    (3) It is `known that the virus is present ia small amounts of
blood taken from a rabbit 4 days after ictratcst1cuie.r inocuL?.tion with Vj.rus
111 and an active j.mmunity promptly appe&rs  in rabbi. ts inoculc-ted with ST;;L-~ I.

zoznts of thin blood.  Furthermore, there is evidence that the blood of
vr&colla pxtl9nts contnins the etiolo@cQ agent of c-hi&en-pox.  It was

therefore decided to deterzinc if animals ccul d be actively inmmiaed against

Virus III by previously inoculating; then with frash blood obtained from pa-

tients early in  the coume of the disease.  in a few animals instead of in-

oc;llating with patients' bfood vasiclo f1u.M and nasal washirgs were inject-

03.  After the inoculations the animals were ke>t 31 to 6'1 days, and then
Lntradermal inoculations of various Ulutions of active Virus III wers made

in order to determine whether or not the animaj.8 were irmune .  In each ex-

periment the activity of the virus was tested by inoculating at the 6s~~

tim kncmn no-1 and immne animals.  Eleven experiments were perforzeil in
:;:-ich 39 teat and 23 control ani.z~als were employed.  The percentage of in-
;.iune rabbits was fatid to be the szJe in the control as in the test animals,

26 per cent.  Three of the experiments taken alone might be interpreted as
evidence that the injection of blood from chicken-poX patients into animals
produces imauni ty against Virus III, but when all eleven of the experiments
are considered together, the evidence does not support such an idea.
    !he high percentage of irrm-ne animals (26$1 found in our control
series in these experiments, while iwe had previously found 06L.y 15< 02 steak
rabbits refractory, may possibly be explained by the oocurrence of cr?oP.S in-

fection in the cages.

The control animals in experiments 2, 3, 3, 6, 9 and 10, all I'e-

ceived blood f ram the came normal ran.  J-11 four control animals in eqeriment,


83

9 were immune and only wo of i&e twelve rerbbits controlling the other 0%

periments was immune.  NOW the four control animals in experiment 9 were

kqt in the same cage 54 days before testitq.  Xn analogous ob;er-Tation

was made with the test animls in experirr.cnt 5.   Tnree animals in this

experiment v~hich were kept in the same cage for 25 days were all found to be

immune on testing.  It Is obvious, thercjf ore, that in making experiments

with this virus to determine the development of ixminity care must be taken

to avoid cross infection.  This is of special importance where positive

conclusions are reached.  This possibility has been carefully considered in

all of our later experiments.

     It tis been thought advisable to ascertain before each experiment

~3 undertaken wh;ether or not the animals to be tested were susceptible to

infection or were resis.tant since, as we have stated, 13; of all stock nb-

bits are immune.  It is impossible to do this directly since it is obvious

that the test for immunity by skin inoculation itself confers immunity.

Testing the power of the norL*l blood obtained before the eqerii;lent to
neutralize the virus in vitro and comparing this with ths neutralizing ?Wfer
of the blood of the same anirm1 obtained later is of considerable significance

and this method was employed in the later experiments.  This method does not

always give absolutely conclusive results, however, since inability of the
blood to neutralize the virus does not always indicate a lack of imnunity.

         Inoculation of Active Virus III into Animals other
                      Than Ibbbits .

    Guinea nie;s. TWO guinea pigs received intradennal inoculations of

active Virus 111.  No visible reaction appeared in either pig during three

weeks of observation.

White mice.  Six white mice received intraperitoneal injections of

0.25 to 1.25 cc. of active Virus III.  During 10 days of observation all the


*

                                                          a&

. ..ice remined well .and xtive.

    Monkevs .  Each of two ~aunktys (Msca'cus rhcsuc ) received an intra-
                                            _-----A


I ;.c'.ls irijection of 2 cc. of active Virus III !r, E cc. of physiologic31 salt

S.15ti~:~, 2rA an ir.trnder:til inoculr.t.~o:: L:' ti.c sa..;e virus.  Ho visibk skir,

~ z t.iLiis ) r-lo si@:icmt cki~~cs in the tc.:.DCr:i;i;rL: or in the blood currents

.`26wrci in either xmke~~ hr4.nq 3 weeks 9i ob=Iermtion.

      Tfur.:anc .  Tide den , pilysic isns , volunteered for intradzrr.21 inocula-

iCr.3 of active Virus III.  One of the ;.:en had vnricella in childhccd, the

; . r I:ad mver suffered f ror;. varicella.  Fach volunteer received C.2 cc. of

.1 tive vim3 int r;Ldell:ally on the left upsser ar. :.  The volunteer who ha3 not

,-`fsrei fro:: mricelln experienced no General rcact.lor, and only a r.;fld locsl
,A

i:.:b consistin of rcdncos and tenderness in the L:edi:ite vicinity of the in-

C?ilntion which di&i%?po;twd entirely in 3 ds:vs.  The :.5tm who had had vnri-

-11.~ in childhood experienced a core severe reoctim. Eight hours aftor


7
. .a,2 inoculation 8 chilly semation, headac'ne, bac'kache and general mlaise

..2rd noticed.  The am at the site ox' the inoculation Imcaze red, swollen,

tender and painful.  The general reaction disappeared after 48 hours. !Fhe
local reaction increased in intensity for 36 hours; the redfiess, swelling and
tenderness extended half way down the for-m.  The axillary glands were swol-

len and tender.  The local reaction gradually subsided and disappeared in 5,

dqrs .  In neither of the subjects did a vesicle or an open lesion appear at

the site of the inoculation.  No generelited eruption appeared in either man.

Both individuals were still well a month after the injections.  The blood
se= of neither man neutralized Vines III in vitro before the inoculations
and is now being studied at weekly intervals for the occurrence of virucidal

properties .

fatemretation of t he Res~,&$s of our Work with Virus III..
born the work reported previously and that presented in this report


it is evident that an active, transmissible agent is being studied which                        ,
                                                                          I

  ~2rtdms of the ch3rxters or' the SO-cnllcd tiiteratle ;riruses.  By 11T4mr?o--       I
  lc,;ixl tents in h~xms md rabbits it hx bx.- jqo,sibla to oltTin c1y.r

   z.;iil.?n:c tl;at varicella Faticntr, 2.~3 stifcriz: (jr !i;iv;; suffered fror.: mfcci -


4   icr. with this virus.  On the other han:i, ths stu?ir?: do brirq evidence chat

\ee are doaljnq with a specific prcv'.ously ~:.xo.m f ilterablc virus which is

qtitc dlfetLnct irorr: vaccine vims a:ld th2 WAYS of sy.lptor:atic herpeE.  Tnere

i; n3 evj.i.3.xo thnt Virus III is t&z otiolo~icxl. agent Oi' snuffles. The

virus of infeCt.i.O'iE :~yxoz$~tosis $6 the only filtcrnble vim:, in&ipnOUS to

lcra and ~.k~b_s.  1 t proriuces fata?. ;;yxar3tou3 t,x,or,s %.fi rIbhi ts, 2s filtcr-

.?ble md cm bo transnit ted indef ini ta.ly Cra;.: s.aSbi t to rrtbbi t .  KLeYnor

the virus studied by us is an unkno:m vj rus of ;rmz xigin, is a vims

indigenous to rabbits, or possibly an agent oT n Feculinr character net
hitheyto studied must be loft undecided for the present.
              .

fhldv Of Vacc$.nia in Rabbits and. Vaccine V~J?TJSJ
         vitro.
            i-n
    ,

Filf~a3o-n of Vaccine Virus Through Berksfeld Fi.lt.ers .  There has
       I.

always been 80~8 doubt as to whether vaccine virus is really filtsrabie.' Negri
and a few other workers apparently found it to pass t'nrou,?;h a filter.  Many
inT=sWators, however, have been unsuccessful, Our experiments seei- to show
conclnsivc,!; that vzsccine virus passes through Berkefeid f ilterv V, h and F.
kC!though some of the virus passes the filters, the greater porticn of it is

held back by ther.1.  If the filtrates are inoculated on the scarified skin or

cornea no evidence of the presence of the virus will be obtained.  if ls~,:e
xiounts Of the filtrates am injected into the testicles of norm1 rnbbi-cs,

lmzxer, the virus multiplies and when th; testicles are mmoted, ermlsif 1 ed


                                                                           , L
                                        86 " 1


and smared on the skin of another rabbit confluent eruptions typical of

vaccinia ap-,ear .  We have not confused this with Virus III.


I@&stic Fever.
Acute

Pr. Homer F. Swift, Dr. Andrcwcs and Dr. Miller.

     The clinical matori.ll for the study of rhe~atic fever this winter

has been rotizfactorg, as 1;an-y :iore applications for a&.-,ission have been rc-

coived than wo could axax.od~tc.  Three more strictly clinical problems are

un3er investiption: 1.  Mathods of a&.Anistration of sodium salicylata.

II.  Excrct ion of salicylate in the ccrcbro-.splnal. fluid.   III.  Alteration

in size of the heart as disclosed by X-ray pictures.

        I.  The question as to whether the sodium salicylate is less toxic

when adxinistotcd with sodium bicarbonate has never been satisfactoril:

answc re d .  We are, therefore, determining in each patient the toxic dose

both with and without bicarbonate and alterin,; the order in which the s in;le

snd combined drugs are given.  One difficulty encountered is that the toxic

dose in an individual differs at different periods; when he is febrile he is

us~lly more susceptible to toxic drug action than after recovery from the

acute stages of the dis,ease,  While the results 80 far obtained

tfve that the sirmltaneous administration of sodium bicarbonate

salicylate less

along this line

       II.

rheumatic fever

toxic, final conclusions must be reserved uqtil

is completed.

are sugges-

renders

further

Becuase of the intimate association of chorea ninor and

it is desirable to know whether the sal%cyl ion - which

the


work

s e er.s

to be the active wnt against certain exudative spptoms of rheutratic fever-

passes over from the blood into the cerebra-spinal fluid; for is it were not

60 excreted it might explain in part the comparative resistance of the sysptoms

of chorea to the salicylates.  Dr. Andrewes has examined the fluid of eight


87

patients under the influence of aalicylatas and as a control that of about

fifty syphilitic patients.  In none of the latter control group was any

s.llic:rl found; but since the technique has been perfected salic::l has been

?ctected in the fluid of all of the last six salicylate treated patients.

%is work is being continued.

       III.  Tiith the infozmtion available that over 95 per cent of

rheumatic fever patients have electrocardiographic evidence of deranged car-

diac function, it bacaa desirable to de terzine whether there was a corres-

EonJing alteration in the size of the heart.  nv0 neter X-say pictures are

tcFkon at frequent intervale , and the total size as well as the various di-

:~cters of tho heart as recorded in the fiLz are charted 80 as to conpare

tL2!3 with CliniCal o,vl;ptc#ns and electrocardiogrez.,s.  In 8eVeral cast38 the

:i'bln&;c in the size of the heart shadcnv has been tlulte mrked. Vie hope the

results of these studies will be available when the group of p3tients now in

tix hospital haa been xore conpIe tely followed.

       b-3. Lancefield and Dr. Sift are continuing the investigation

concerning the appearance of antibodies against nonhemolytic streptococci in

the blood of rheumatic fever patients.  As noted in the last report they were

unable with av of the methods prsvfously recornended to obtain an antigen

that was sufficiently sensitive to detect complement binding antibodies in

\

the blood of all patients suffering from Stmptococcus viridans endocarditis.
But with nucleo-proteins prepared from four different strains of nonhem9~ytic

streptococci and cmbirjed in a single solution they have been able to obtain

positive reactions in seven consecutive cases of Streptococcus viridans en-

docarditis - all that have been available. The antigen, ho;reveT, is so Een-

sitive that with it the serum of practicaliy all syphilitic patients tried

;ives positive reactions.  It is interesting that this streptococcus nucleo-

protein gives reactions with s:ri?hilitic sera of almost the same intensilqr as


. ..Is obtained with the usual lipoid reagents used in the `B7assennann reaCtiOn.
. rc;m the standpoint of specificity for streptococcus infection, therefore,

I L f antigen is too sensitive.  Its availability lies in the fact that as fnr


. :, oa have gone it detects antibodies in the blood of all patients suffering

. I-G::I known nonhenolytis str6ptococcus infect ions.   If rheumatic fever in

.il instances is due to nonhemolytic streptococcus infections one would expect
tLc; blood of patients to give positive reactions xith an cntigen of this typ3.

L lrrrcover, if the arthritis were a hypersensitive pheno:;enon similar in mture
10 that of sex-urn disease one would expect to detect these antibodies at the

LAXC of the onset of arthritis or shortly aftemcrrdo, for in sex-m disease

, rccipitins against horse serurz are usuzMy detectable at the time oi or

.Ilortly after the appearance of arthritis.  On the other hand, if the re-

~ovzry f ram rhewatic fever were an indication of the establishing Of i.-ti tir

.:+inst nonhemolytic streptococcus, one would not expect to detect antibodies

.Antil the patient was well on the road towards recovev.  In order to tbst

these two hypotheses we are examinirg the blood of our patients every 1 or 2
zeeks during their stay in the hospital and at longer intervals after dis-

charge.  19 patients with active rheumatic fever have been examined: 12 of
these had negative reactions at the time of admission; 4 had weakly positive

reactions - too slight to be considered significant; and 3 had strongly pOSi-

tive reactions.  4 of the patients with initial negative reactions have later

developed positive reactions: in 1 instance moderately and in 3 instames

strongly positive.  These preliminary figures are subject to alteration as more

cases are followed tier longer periods.

    At the sitne time controls consisting of ~$11 persons, and ptients

suffering from pneumonia, nephritis, and chronic cardiac disease are being

<allowed.  It is of interest to note that almost as high a proportion of Well


a9 .;
       i ,

persons have shmvn positive reactions upon first exxlination as was shown

by the rhuemtic fe-fer group.  This js not surprising v;hen one considers the

El-2 q-:encg of st reFtococ:us infecticns nf t,hc upper respiratory tract.

      In or&r to x&e this *r;ork cf vaiuo, in throwing so.:.e licht on the

rsl:rtion of streptococci infection; to rhoE,ut,ic fcirer all groups of Fatients

and controls must be repeatedly exxyinsd `at frequent intervals over Ion& pe-

rioAs.  `Ihis is very tixx consu-iiin~, but. in view of the evidence JlreadJ

obtnincl it is felt worth while to folIc+:; the problem to its lcgical conclus-

ion.

     Drs. Andrewes and Miller, assisted in part by Dr. Sift, have

dovotc~~ tho mjor part of the wintor to attempt@ to cultivate the h:po-

t!latical virus of rhexwtic fever in the testicles of rabbits by means of

CertGn modifications in the technique proposed by Rivers and Tillott for

the cultivation of

F:iit were able at

the V~IXS:JY~~ chiCke+~ox.  Last year Dr. Killer and Dr.

tines to produce lesiocs in rabbits' testicles by incrcu-

l.ation with material obtained from rheumatic fever patients.  !Ihese lesions

were disseminated focal perivascular collections of cells in the interstitial
tissue, and were not unlike those seen in the tissues of rheumatic fever pa-

tients.  The inoculations were made at intervals of from 2 to 4 or 5 weeks.

With the technique then us& we were arable to carry on the series continum

ously . In several control series the &sul.ts were entirely negative; but
in orN series, inwhich the original material inoculated was from &he heart

valves of a normal dog, lesions were obtained in some of the rabbits' testicle*-

not clearly distinguishable from those in the series frem rheumatic fever

patients.

    mhi18 these findings were suggestive that a vtrvs might be obtained
from rheumatic fever it was evident that with the technique used no conclus-

ive results were obtailied.


     It was, therefore, thought advisable to attempt to depress the

rabbit's resistance by one of two methods before inoculating them:  (1) by

X-raying the animals; (2) by treating them with bonzol. As leucocyte studies

in our patients indicate that there is a leucocytosis made up largely of

polyrzorphonucloar leucocy tus , it ws thought that depression of these ele-

r;ents in rabbits with benzol might rcndcr the animals nore suscsptiblc to

the virus of rheumatic fever.  *The trclnofor oi suppose*J infectious rzaterial

:`KLG to be carried out every fcur days a3 mcorxended by Rivers.

     nvelve series of animals have been inoculated as follows: sir with

blood, one with throcrt washings, arrci five with joint iluid.
    In the series carried the longest, 21 generations, dofinite micro-

scopic lesions appeared in the third generation and Tracroscopic lesions in

the fourth ar.4 fifth.  When the virus has reached a certain degree of viru-

lcnce or concentration the animals have fever, and swollen testicles on the

third to f lfth day; and on removal fran the body the testicles are swollen,

edenwtous and hemorrhagic .  When the virulence is less marked there my be

f

no clinicax symptoms and the testicles show on1 y slight macroscopic changes;

but on microscopic examination there is marked alteration to cqlete in-
hibition of spermatogenesis and rnmerous interstStia1 lesions made up of mono-
nuclear cells and polymorphonuclears .       .

     On several occasions the so-called F-R strain has shown evidences
of increased activity ~lte~ting with periods of decreased virulence in which

evidence of continuation of actgvitg was chiefly histological.  In another

strain, Cl. A, hemorrhagic 1esSons have been much less in evidence but charac-

teristic microscopic lesions were constantly present throughout the inoculated

series.

    Constant bacteriological control has failed to reveal any common

bacteria - either aerobic or anaerobic - and no bacteria have been seen on


examination of the sectl.ons.

91

     The virus has been brouzht to light in threa, and perhaps five,

different series. `it;c, series cf ani::;;iln run at the sa::e tima as t!;e posi-

tive series hjve sho:vn no lesions ani :.;dy `oc considered na,:ative.  UO Xi-i CS

of animsls, however, have been inoculated 5.vith blood frown nonrheur.wtic fe.:cr

pticnts, nor with testicles, nor blood of no-1 rabbits.  This point will

bc discussed later.

     We were able to show that the virus causing the lesions resists

treatment with 50 Fcr cent glycerine; it also can be kept at practically

its original stren&h by freezing and drying the tissue accordin to the

zethoa elaborated here four years ago for preserving bacterial cultures.

      In animals inoculated wita the F-R strain it was evident in Janu-

ary that the clinical course and gross lesions were very similar to those

obtained by Dr. Rivers with his supposedly chicken-pox virus.  Yle have also

found in the lesions intranuclear inclusion bodies similar to these found

by him and also siisi1c-r to those described in ths lesions of anir.=ls inocula-

ted with herpes. The material inoculated intracutaneously has produced areas

of erythema after 4 to 6 days; and inoculated into the med%stirr31 region

has caused a fibrinous pericarditis and diffuse myocarditis; Lnjected into

the knees of rabbits it produces a mild arthritis. Intranuclear inclusion
bodies were found in the pericardial and myocardial lesions, and in the

synovial fluid f ram an inflamed joint,

determine

patients,

From this point Dr. Rivers

whether the vinrs obtained

and by us, supposedly f ram

and we have been working together to

by him, presumably f ram chickeqozr

rheumatic fever patients, was the sa..~.

As the two series of an-la have besn kept separate since inoculation it

would seem that the:7 serve as good controls of one another, because spoil-

taneous cross infection was highly improbable.   Dr. Rivers had found that


.I; animals may be iri.:.T;U;ized to his virus by intrsnasal inoculation; he feels

~-iiore,
~I A     that the virus might be easily transmitted from infected to

: . . 11 anizala by close contact or by careless handling on tha part of

     In ardor to ?rove the identity of the virl;s in tho t*;,o series we

;C infecting animals in our laboratory, `keenin? thc.n for two weeks or more



,i then giving the:n to Dr. Rivers to test for skin ixmrni ty to his virus.

i.; rcciprocatinc in a similar way with his anials. lie has shown that

 blood of his previously infected an.i;nals neutralizes his virus SO Chat

r.xction is produced when the mixture is inoculated into the skin of

`. 31 rabbits.
I        F!e are studying the ability of the seruln from his i:.mtie

..l-.~ls to neutralize our virus and the ability cf the blood oi our inmrne

.,.ir..lls to neutralize his virus.  The results obtained so far indicate that



.a? two viruses are probably the same.

     Ve am in the midst of a study upon the ability of the Berum of

.i;,:~;il~atic fever patients to neutralize our virus; and upon the filterability

;; ' our virus.

      If - as now seems probable. - the two viruses are identical, and
                                                                       . .

if the serum of rheuma$ic fever patients does not neutralize them it seems

evident that the strains of virus we have obtained are not causative agents

of rheumatic fever.  It remains then to deternine whether this virus can

be obtained from normal rabbits or from febrile patients suffering f rcnn some

disease of Iulown etiology; for the possibility must be kept in mind that the

virus is of human origin, and is comparatively innocuoue for hxxnans, but nay

invade the blood stream while the patient Is febrile from other causes.  Zr:

Xvers is stu.c#ng the nature of the virus, its iKvnunologica1 reactions and


its relation to the virus of herpes, vaccinia, etc. He feels strongly tinat

controls should not be run in animal rooms in v;hich rabbits known to be infec


                                                                           1    i
                                                 $ `: : $

                                                      93


83 are kept.  V!e , th,oreforc , Tro2ooe t:, clean 03t 3ur animal room entirel;r,

h=.ve it thoroughly disinfected,  start with a ne,v stock of rabbits and run


sovcrn.1 series of cJntro1.s in &n attempt GO determine whether the virus is

cf hurxm or rabbit orig?.n.  T!ith our present knxJledg2 thin ir,fox-2ation can

be much more readily and rApidly obtained t.h;m would have been possible A

fen n0nS-s ago.

     tiring iha investigation we havo had the closest cooperation wit!1

Dr. Rivers: orA only hccnuse of the infomtian furnished by hia and learned

as a re3ull; of two years of his work have we been able to .~ke progress co

rapidly, and to determine quickly the relationship or lack of relationship

between tho disease in rabbits and rheurrutic fever.

      ktzn thou& our work ixu not dioclosed pasi t>vs int ormaCi.oh as

to the etiology of rheumatic fever, it has served as a control of Dr. Rivers'

findings ,vhich he thowht inadvisable to at tempt in his own laboratory, and

has served to confirn his recently developed opinion that the virus first

suspected of being; the muse of chicken-pox has in reality little to do with

that disease.  The combined work in attempting to isolate the etjiologic agent

of waricella and rheumatic fever has disclosed a new virus; one that must be

considered when the method of inoculating rabbits is used for the purpose

of studying diseases of unknown etiology.


Studies on PWsiolofw and Patholom of the Circulation.

Dr. Cohn, Dr. Murray, Dr. Stewart and Dr.. Crawford.
    @.r work has in general continued in the direction that was di-

scribed last year.  The experiments that have been carried on were designed

to illuminate problems having to do with the behavior of the heart muscle,

notably with the function of contraction  The study of this function cm be
                                             .
pursued in SO many ways that it was thought best to reg.irA It fron; a sirisle


angle, namely, from the point of visrv of its change with tine. There are
several reasons for this c:3oice both on account of groblex in Fhysfology

and those in the clinic.  Asids f:-m the i;;jwieo ;vkic3 it iL<T:' suffer as th3

re-xlt of infectious diseases, the heart sprears to undergo &ianTes with t i:x

as do other tissues and organ: cji t`ne bo&~..  It is these ckwq,es which we

are investigating. These. have a :;roat intsrest not only on their own account,

but also because wit?1 the: ar? associsteJ tho ability to compensate for in-
jury by the mchsnicno of hnjrtrophy and presunably of hy?er$lxia. To

find suitable orr;lnis:x in which to study these changes in a satisfactor:*

manner is difficult .  But an insight into certain of tne chnnzea whit:? talx
place may be obtclined in n period. of rapid powth such as is illustyntcd

during embryonic development.  Tno er:brL*onic period has the ndvrrntzze nori-
over, especially at this stsge of our study, in that tile conditions and
factors Of incubation can be adequately controlled . On xcount of the 8x-
porience already acquired with chicken er;bryos and because this sec.ncd a dis-
tinctly suitable or~;nnisr.-., our studios have been continued with this specie;.
our source of supply of eg?s re,.,zins ths saf:.e as last gear and is quite sat-

isfactory.

     This year

beat of the chicken

made then to record

metric method. The

it has been possible to resume the study on the heart

embryo which was interrupted last rrear.  The attempt was

the rate of the heart at succeeding ages by the galvano-

method itself was qyite feasible aM offered, as other

investigators had f ormerl y found, no serious difficulties in ubtaining electro-

cardiograms.  But there were errors in this technique due to two sources;
the first was due to the mechanical stimulus which applying the electrodes

offered to the embqro, and the second to chemical alteration; which undcubtedly
resulted from the application of electrodes necessarily xoistened with sait

solution.  It was noticed during the course of thes e experiments that when a


0  . i',
3 .; :
95

mall opening had been cuf. into the .s>ell, it was possible to learn the heart

rate either by counting: the pulsations 02 an arterlr or in younger embryos

by sou;ltiq': the pulsations of the heart itself.  Lt this point, as has bean

said, the expcriaents :vcre i:lterru,7to 1.  I'or in crier to rrocced satiLfacto-

rily not only *Ath this p:::~s~ L-At  74 t`n otkcr assczicttci es;erir::r.tr., it V,;as

tho.1gi.t b? tter to wait for t:c r,*-.;np:etion of the ccnstrusticn of a con623nt

teqcrsture rooz3.

     The corhs tant te...Fe?;:ltGre Rosa q;~as bui 1 t arJ ths tests :or;pleted

durile th? clatumn (1333!.  It ivas b.Alt with th? n.?cice r.nd help of ITr. F. E.

Smith.  It i3 a Fleasarc to record that the result is e:alne.,tly successZu1.

A temperature of 38.5oc hss been maintained in tha room ar.i its cor.;tcncy

has teen controlled by recording sp&aratus. For we&s at a tine this terr.-

perature xniiri3 consbAr,:.  1'hn two persons work in the r3or2, when an

electric l:.q with resistance arA also a Bwason flay.3 are in operation, the
tmpcrature rises lb to 2 degrees, but this elevation is easily neutralized

by increasing the ventilation and the exhaust.  The ventilation is accorAlplish-

ed by raeens of the corrmon compressed air eervice, the use of trJhich affords an

added advantage in that the air is do d, giving a humidity to the rocm of about

25 per cent.  We anticipated the 1~ hadity and therefore built in a tight

wate-jaciceted box in which the eggs are %noubated and in which the atmosphere

can be saturated with moisture above that of the rest of the room.  Daylight

enters the `room through 9 large double window.  To work in the room is quite

comfortable, certainly for periods of three to four I~ours.  Its advantages so

far as maintaining the temperature of embryonic tissues constant during qera-

tions are of course obvious.  The room with its incubator make tile factors
                                                *

having to do with incubation, constancy of temperature and humidify, easily

controllable.  The imgartance o- c this in that it results in beir.g CsrtsiL of

the age of embq!Jos is XBttlrail!- clear.  How important it has been in other


.                             )
                             i
                  96

connections wiil be rnenL5oned Trescntly

     In this room then the e:LI;e;+ni:nt:, of the ;;hy\hm producing functio;ls

of tile heart and the chr-r,:;es oi 5llc.;c with til.io W:CX pur;ued. SC i'ar, the

n-r.:b.:r of expl:ri:;.:nts wilj ci~ htlvc l.c.cr. p-r;or.,:e& ;n ins1~fTi.cinr.t to pc"mif

presenting the data obtainci in a cq;..I)r'ihensi\e TaslAo;..  Of those done or.

wild rye s :iit+r the 4th d,?y c.f ix-,;-;ba:ion i C, n?pc~rs that, ~tc a rule, t'ne rate

i 5 200 beats per minute or: nvLr; before this ti.ne, on the 2nd xxi 3rd da;*s,

the rate a~;Tars to be ccnsi jsr?bly lo::cr.  `&ether tne rote curve will

ultim~taly boJr a relation to ~lTho Curve of Potential Groi.;th" repo;-ted for-

morly , cans.ot yet be foretold; but to fini such a relati?>n :rov'Lci not be WC-

prising.  The `scaring

rcnws in the ez:Sryo,

ge tics Of thG J.iUSCle,

and importance of such a fjn;iint on c;atnbolic orcur-

presently to be mentioned, and or. questions of em;`-

the stuiy of v;hich is projected, need not lx emphasized.

      After the rate of the ileart `has bean ascert.Aned the next step

in the experiment is concerned with ascertaining when differentiation of

its parts takes p lace and with learning the function of these parts. The

embryo is taken from the egg and placed on a slide in enough chicken serum

to cover it.  With the aid of a dissecting microscope? the heart is excised. -

Its age is next identified by comparing its morphology with a series of drasi-

ings prepared for this prpose last summer.  It is then drawn with an Abbe

drawing apparatus, the magnification being recorded. The area of the drawing

is subsequently measured.  The heart is then dissected. The foilming appears

to be the best plan, especially after the 4th day. The great vessels are sb-

la ted and discarded.  Then in the following order the f raqments are cut off

and pl.a;lted in a medium consisting of adult chicken plasma together with a

minute amount of tissue extract taken from embryos of the szm~e Age as those
from which the fragments are derived (see diagram) :  (1) The tiF of the

right auricle ; (2) a fragment lying mcsial to it and of about the same size;


(3) the tip of the left c?=lricl.e; (4) a Cragent Qf the left side correspond-

in, to 2; (5; the ce?trCL Ttirtion, com;sting prasuzbly of :he inter-

auricular Ccptim IxI t:;? an",ericr azi ?7pr:f::.ior wrZ1~ iL?j:i(*3nnl; to A'; 6 to

11 `. ?-ng fra~ae?t.s of the vt-nL7ic'c.   `Xc c r-32 hit&h :cl yicct is dissczrtid

si;?ce it rcpreser.ts prjrrsry or soccriJory szptj;  SC boziers 3re taker. as

rcgzcsontntive prosumtly sf tile crini tlvc czm!.irrrc tutu, .  The 1occLtron of

~11 the f ragm?nts is rccor.i-?ti m the ;LtA\hinl; radc at the tim *:!ith the Abbe

zippa r:: tu s .  A drawing fmr tin act&l ex?erimcnt (IJo. 30) is reprod.uceJ.

Table 1.
QDeriment 30 4

.
Rnbrvo S-:8 hrs, +
Fragment 1 i
  II 2
  II 3  auricles
   II
11 2)
   II
II 7
II 4 ventricles

`I gi
II 30 I
    .       _

  Rate
Hiehest Averase
       204     .
56      49
2      39
       35
52      43
200     194
34      29
60      42
56      46
36      28
48      43

.-.-. --- - . . . --_ _.
Area '
~~&E~
   m
&i%
0.0&l
0.092
0.092
0 .!.M
0 . .:.55
0.096
0 .OE6
C .i59
0 .I.18

lU                      56      45             0.729
                                                         - -A---- .
l'dhen the heart is less than 3 days old the FroceJsx:! is il-lu;t.rACvei


in the accor:.panyix,g drasinc; (11::p>ri,.:;.n5 Z?j .

       ,          -
     --.   `A  L . ;1 !,
               \ -r.
                    . . , '

/         ,I.- -,

Tabla 2.
3m3ri;:ent 23.

Rate

Area in sq. cm.

Intact erlbr?o 30 dms +
Fragment 1 (vessels)
   n 2
   n 3
    n  4 (left auricle)
  H 5 (right auricle)

,t            0.67
0          0.111
37          0.122
1:          0.155
           0.104
143           O.lGO

                                           .     ~__~~ ~-~ ~-. ~~~ ~.~ ~~~~
    The follcrnring facts are shown in the table: (1) Tha size of tha fla+-
mants is fairbuT uniform, but that even when not quite unir'om, sxzch Siffersxs-
in size result in no demonstrable difference in performance.  In Expezim-c?r,t
36 f'ragnent 1, is one third the size of fragment 6, but its rate is higher.
Fragment 1 is auricular ho?3ever, whereas fragment 5 is not.  (2) In Eqeri-

                             .%.

                                                                           .


99

ment 29 the mts of the two auricular fragments are about equal.  That is

to say no portion of the auricles has taken on yet a pace making function.
(3) The rate of the auricles is higher than that of the ventricles,  that is

to say, already on the third day a differentiation in the rate producing
function between auricular and ventricular end of the cardiac tube exists.

(4) In Experiment 30, a differentiation has taken place among the five frag-

ments of the auricles.  It is the central portion (fragment 5) alone which

attains a high rate and makes the pace for the whole heart.   (5) The rate
of the four other fragments is much Iess than that of the pace-maker. (6)
The rate of the ventricular pieces is approximately uniform and about equal

to that of the auricles.  (7) the rate of the highest auricclar fragments in
both hearts equals that of the respective intact heart.

    The description given of these two experiments is representative

of thoae so far performed between the ages 3 to 10 days.  Before and after

these ages conspicuous deviations seen to prevail. It is perhaps better to
                                                                           .
postpone a description of these until more data have been accumulated. Fnough
has been said to indicate that much rerzins to be learned of changes which
take place in time in a single portion of the life cycle of a tissue like
heart muscle and that information of this sort is deoi&ls in a consideration

Of its dynamics and energetics to which these studies lead.
    In the last report an account of certain gtowth experiments was

given. It was shown that the growth rate of the chicken embryo as a whole
as well as fragments taken from the ventricles of the heart decreased pro-

gressively with age.

    fn studying the changes with age involved On the growth and func-
tional differentiation of chicken embryos it was deemed necessary to investi-

fate and standardize their environment,  The environment included (1) the

food supply of the embryo, namely, yolk and albumen and, as these are influ-


                                                     I                   !

                                                      100
                            , ..-
enced by outside conditions, and (2) the atmosphere pf tho incubation chamber.

The latter studies on the conditions of incubation which should have been
conducted at the beginning of our investigation were postponed until a con-

stant tcrnperature room had been ccnstructed.

     Of the variable factors involved in the development of fertile eggs
temperature and humidity are of paramount significance, The results of our
studies show that the composition of the whole egg and the chemical ener,-y
lost during incubation as wellas the growth rate and constitu&on of the em-
bryo itself are dependent in a large measure upon these two factors. Pre-
viou~ JuvaatiEstcrc have differed about such questions as the amount of

weight lost by an egg during incubation and its water and fat contant.

With the information now at hand it can be surmised that their disqreements
were due to the fact that no qusntitative estimtions were &de of th8 con-

ditions under which their eggs were incubated.

     Our data on incubation variables is almost complete. The rate

of ontogenesis is determined to a large extent by the temperature, whereas
the concentration of water and fat in the egg is a function of the humidity.

Incubated eggs lose a constant amount of weight each day, the quantity lost
depending upon the concentration of water vapor in the atmosphere.  The weight

lost by each egg during incubation may vary from a.0 &n. when the humidity

is 92 per cent, to 10.0 gm. when it is 28 per cent. Despite this loss of

weight the concentration of water in the fertile egg ren&.nP the same, bmt

is to say, approximately, 75 per cent.  It appears that 25 per cent of the
weight lost d&ing incubation mst be derived from solid substance eliminated

as the carbon dioxide and water of metabolism.  We are attempting to find by
analyses whether the burning of fat in the yolk may be held entirely account-

able for this 25 per cent deficiency.  Tang1 has proposed a theory widely


quoted in the literdtule .vhich states that the fat burrrt during incubation

measure8 the energ necessary for ontogenesis.  If this were tr-d it wculd ba

of furi&,3ental signi<icarice.   The anal:rsc~ ;.nde here shovj, hciievzr, that t5:c

amount of fat lost is 3 f.Jncticn of the humidity.  This mechanism seer.:6 to

be significant for prescrvi.ng a Constant conccr.tration of water in thi: egg.

Ontogenesis however ;>rogre,se; at a uniior;.: xto rcprdless of the ar.Y.;ount of

fdt titabolizl.  17e ore tcizcr.lin,ly P2tioii;d in reprii to tL2 effect of the

LlDre i+ort:lnt variables in re!;uiatiI;; the i;rc;.::tf; a< t1.o c:.;br;rc at least to a

1::tgri:2 of ez;;~;ti tuda suCf i2ia.-:lt fcr cur r.llqxne.  :`. lth t!lese data it id3 t? `I.

FOS:iblC to ti:stL.alish star&~rj ccndLticr.s c;lich ;a~ bt, ralin31;* :.aizik:iirrL'j.

in thn cor.St Lilt tc:..praturc rccm U-LI in t!iin r:Ar,ner crhnco the prc'calility

that cvcry fncuFdtoi egg 13 dcvolopir,g at approxamztely the tx..e rate. The

Variations found. in 0.3 fiancticns amlyzod, euch aa f;ro,vth, chezical consti-

tution and hclrt rats, are not., we balieve, t!lc! rcsllt of Jist*.zb:l..cos in the

enviromznt of the ezg.

     !Xaving established uniform:. aor,ditions we are repeatin: some of our

earlier experiments on tha gro%th rate of the embryo as a whole so as to re-

assure ourselves as to their validit; in a more or less stable enViror%lent .

     At present we are principall,r encraged in chemisal studies to shc;v

the changing cons&itution of the embryo with age as compared with its yolk      `.


and albumen, whence it derives its nutrition.  Axralyees for water, proteins,

fats and chlorides at various agee we almost complete, ft w&s necessary to

anaPgrz8 the egg ao a whole because we wished to compare the chemical consti-

tution of the embryo with its enviroTPnent, erpresslng this as a ratio Qr W-

xwnic equilibrium shifting progreefivalg with age.

     The curve for the concentration of total sorids with age is S1-shaped .
ft seems therefore that dehydration cannot be the chemical bases for the negatjve

i

101


                                                                           -nr)
                                                                           2." A

acceleration of ;;ro:rtt .  The CLTVL showin!j thr ktent period of tissue c-~1.-

tures as a function of embryonic age, however, is not LissinLlar to the water



curve.  That the two are related is suggeste.? b:* the fact tLat dilution of t1.c

nodium xi th Ring2r's solution decrx~es -wr;r :.m-I-rd?.y *.he ?rclor.gation of t5e

latent period which is CharactcriLtic of diifereI,ticltion v:ith o,;e. i'la hcpa

by this ;r.cthod of coqarin;; r:. te curves to fin3 t';e cho::,ical bxsis of other

ontogenetic processes. (Chart 1.)

       In these che.;?ical studies it is our purpose to anal:!zs (1) the

mars important substances regulating ocmotlc co,Gi ticns on the one kmd, such

3s water, ?rotr;in, bicarbonate, chlorides, total bases and the 2yJrogo.n ion

concentration; and (2) the substarzes of fuel value to the er..br:o; namely ,

fats, proteins and csrbohydrated .  Pie had intended to investigate the gas

exchange through the shell, but it appears that this >roble.:1 is no.v being

studied in the United States Departncnt of A@culture.  Ye hope to bs able

to avail ourselves of the data obtsir.ed there.

      These chemical studies al'o we believe destined to be useful in

interpreting changes in mechanism which occur with age in the dynamics of

heart muscle and in cardiac efficiency.  In addition to this aspect of the

study, they may conceivably contribute to more general concspti&s having to

do with the phenomena associated with various age periods.
    With Dr. Stekart the effect of digitalis in therapeutic doses.c;n

the contraction of heart muscle has been studied by means of &ray cwves

obtained by the use of the X-ray moving film apparatus, the description of

which was incorporated in a previous report. Few cases have so far been ex-

amined because of the anatomical. requirements which it `is desirable to meet.

We prefer patients who are thin chested and in whom there is a fairly w5de

space of lung tissue between the shadow of the `heart ar.d that of the chest

wall ; the heart must be, in other :vords, not too greatly enlarged. In such


102a

                                                  ,    .









.

. . .                             * *.

. . . . .                ,.

* ,


patients we have jeen n?jle to obtain cumzs~ of TL Fortion of tha left vc;ir.ri-

cular excursion :vhi:h `.ve have been able to compare v:itk c-Jrves taaen at a

later time.  Ye have studied tila effect of disitslis in this r:n;Wer in focr

patients and in these four there was a der^inite measurable increase in the

extent of the excursion after 2.17 ct?lount or` di;italis had been given suffi-       '

cicnt to produce a thernpzutic effect anA one showing characteris tic changes

in the T-waves in the electrocariiogra:..  This change often mounted to dcubl e

the extent of the excursion p2eviou; to dkfltalio administration (Tahla 3).

We believe that previous to these studies no direct evidence has been brxz1.t

fomvard to sha:i that diGitalis In therapeutic doses has any effect in t:?e

human subject on the property of contraction.  The result cf this study is

ixportant for It is generally taught nor; that the action we describe dces

not take placa .   If the view we take ia sound, digitalis aould be rein-

traduced in the clinic for usa in those cases in n;nich henrt failure is pres-

ent and in which the mechanism is re,-lz r.  Its disuse has been due to Views

based on eqerimentc vjnich 1Jid erqhasis on other functions th:rin that cf

contraction.

                      Table 3.
Effect of Dinitalis on the Left Ventricular Ezursion Studie,i br: means of X-
                       Ray Curves .

Hosp. No.   Cardiac    Data    Digitalis  kta per   Left ventricular ex-
        mechanism                    minute    sursion in mm.
4814       Normal     10-S-23     0       UO              3.7
        rhythm      10-20-23    2.1 pp. 90              6.6
                 U-7-23   after di- 85            2.9

4932
(1st
series)

                  Ritalis                              -m-
Auricular   24-24      0       144            5.2
f ibrilla-    Z-6-24     1.5      108            13.9
tion

hd.                2-29-24     0        111             4.5
series)             3-7-24       1.5      92            11.7
4337      Normal     2-7-24      0       108            5.8

.  rhythm     2-8-24      0.9      105             8.6
          2-14-24            105             5.3
          2-18-24     1.2      101                  a ')
                                                             .J .cI
          2-28-24     after di- 105             6.9
                 gitalis.


                                                        104

     We have treated c, frw yaticnts she-ring czrdiao edema with calcium

chloride by mouth to test its eflicicy as a diuretic.  Y!e have done this i3

the search for mam fJr :orr.`mting cardiac e&m in patiei:ts who fail to

rzs?nond to digitalis and. te t?c ~~-1 diuretics, theozin and diureti:i.  h-0.x

the fcx coos we have stutied it was seen t?it calziuz chloride given in

doses cf 13 gx. by ncxth a 3ay r`or 3 tc 5 5;rs acty.xl!;r produces diureois,

but tha amount of increasa i.1 urirary output was never conspicuous nor was the

effect increased when giving caltixz.1 ckloyide in combimfion vi th digi tzlis.

!l'his procckre has already been recom?enled. On the clinical side Singer and

Star;:enstein in Gemany and Lanielopolu and others in Euzania report strik-

ing diuretic effects of calcium chloride given intravoco-Joi:, in cas35 which

did not respond to digitalis given alone.  !hose aut:;ors cs3d fro:,; 0.1 g-..

to 0.5 gm. calcium chloride intravsno-Jsly a dq v;ith ex=i!lle:..t results and

:vhen combined with digitalis Singer obtalzed a diureois of 7COO to P;300 cc.

per day.

In order to test, the .*tter furthor, we also intsxl tc irjeot

calcium in patients alread:r digitalised.  But before doing so 1778 are t&in;     i

the precaution of makIng prelimirac observations in ,dogs.

     A basis for attemptin 5 this $orra of therapeutics is ccn-tained in

Loewi's experiments in which he believes to have shoxn that tne combined ex-

hibition of calcium and of digitalis results in a sensitfzati.o:.r of t4a heart

muscle to calcium by means of digitalis.  A sitil,ar rttI.ation v~as reportec! .JY
Clark who showed in perfusion eqeriments i-n frogs that the systolic action of

digitoxin is dependent on the presence of calcPum,and that dimirr~tion of the

qtzantity of cslcim diminishes the qistolic action of di@toxi;z, z-rhile an xr-

cess is without effect.

     We have injected from .5 to 1.1 p cslcim chloride ir,travefiously ill

dogs without the appearance in the elactrocardiogritn of ventricular pre:;lzt-.xe


                                                             B i
                                                                           6
                                               lD5
contructiqxc can 3n ovi&rznce of ir,creased irritability of the heart muscle)
aid without ventricular standstill .  We h-ivc not .in,jected a-nounts beyond

this because 1.1 grn. is prob,lbl;r in o;ccess of the `xiount we wculd u8e in

p;ttizi;ts or in Jozs.

      In one dog we injected intravonocsly .5 Q. of calcium chloride

and 30 per cent of the calculr:ted lethal dose of dicitalio (tincture used),
(30 per cent of the calculsteL lcth.11 dose ms assumed to be the therapeutic

dose frar; the work of previous investigators, Cohn and Levy, Janieson,

Robinson alti `31~011) at tha smu tine.  About 40 minutes after the injectioz

nUri.erom prerrtiture ventricular contractions appeared in short mm.  These



were still present at the end of 13 hours, but had disappeared the next da:?.

One v:eck later when the experiment uvas repeated this same dog gave a similar


response.  @e week after this, 35 per cent of the calculated lethal dose or`

digitalis was given and the same amount of calcium chloride without causing an

irregularity.

     A second dog was given 23 per cent of the calculated lethal dose of

digitalis intravenously anti this amount of digitalis did not cause an irregu-

larity. Go hours later 0.5 gm. calcium chloride was given intrammously
&nd presnature, ventricular contractions failed to develop. A week later, when

30 per cent of the calculated lethal dose was injected followed by the same

amount of calcium chloride a slight extrasystolic irregular&@occxrred. It

appears then that about 30 per cent of the calculated lethal dose is critical

when combined with calcium.

     We have been carving forward the work which we began last year

on the production of cardiac hypq$rophy and heart failure ir. animals with

the view to learning the pathologic& changes brought about in the heart am

the physiological changes'in the circulation. Although these general prob-

lems have long been the subjects of investigation, little has been done which

is aiplica ble to the poblcn IX olcctcd to study.  `;`llis ncc:;sc:tr.-tc;d :idapta'c-


ion of rnetilods and development of techniques suitable -`or our purposes. :`!e

decided for our experiments to USC artificial valve insu.fZiciencies as the

basic injury.  Last year xc raportcd the ?roi;ress we ::ade ii1 the follov:ing

preliminary directions: (1) i;e de-zisod a cardioscope for the Firpose and

worked out the technique for 1 t s use; (2) we adapted a technique for obtain-
ing satisfactory X-ray photographs of the dcg hearts; (3) we studied the prob-

lem of obtaining satisfactory blood Fressure records on dogs and decided to

use the Kollo-Erlanger method as the moot satisfactory one available; (4)

and we worked out doses of diphtheria toxin with which it mi&t be necessary

to supplemerit the valve injury in order to produce ccrrAiac heart failure.  F-2

noxt phase in this general l;rOblem was that of obtaining  samples of mixed

venous and of arterial blood for the study of the blood gases in these ani-

IAdS.  The obvious method was to obtain the blood samples by direct punct-

ures of the right and left ventricles.  Although this procedure is possible,

in blood samples so obtained, the needle often penetrates the septum and one

can, therefore, not be certain of the origin of the blood sample obtained.

Vie made certain of this by observations on the cadavers of dogs. This method

was accordingly discarded rtnd we decided to obtain the sample of blood of t'ne

left ventricle from the femoral artery.  The mixed venous blood we took di-

rectly from the right ventricle Iq* inserting a cannula through the right ex-

ternal Jugular vein.  In order to accomplish this, it was necessary to de-

vise a suitable trochar and cannula and to develop a technique for obtaining

samples of blood by the use of this instrument.  At first it was necesssq- ";c

operate under guidance of a fluroscope but we aftemmrds discovsred a PG-

sition of the dog which allowed the cannula to slide into the right ventricu-

lar cavity fairly easil2.t.  This operation is done under novocsine without

causing the animal any discomfort, ard is performed under strict aseptic SW-


.-
:'




                                                                           
                               io7' '

    gical technique.  The accomparqing t-ible g:ives analyses of arterial and

    venom blood obt&ined by these methods.

                           Table 4.
                        Blood Gases on Norsxl COW.






                                                                           -









                                                                     I
                                                       1

     124 2-21-24 Arterial
            IRt. Vent.        14.80
                 I                  t
                                                     I
     131 2-19-24                21.42      22.81 j  93.9 I    42.10
                               16.66               73.0    43.30

                      I
  129 2-140241Ar terial     ! 15.70   I 16.58    1      1
                                                       43.77
               Rt. Vent.        13.03                         45.58

                                                                           -
                                                                           I

                              2G.S      22.86**    91.6  I    40.87
                               1'7.44      22.97**    75.9  i    44.39

            t
     127 l-24-24 Arterial
               Rt. Vent.



     132 3-12-24 Arterial
                Rt. Vent





             ?   These results were checked.
             **  Note how closely the O2 cqacities of the Arterial and Rt . Vent.
          samples agree.

          After perfecting these methods we returned to operating on t:le

    heart valves of dogs.  We have operated on 7 more dogs. fn these dogs data

    3n blood pressure, the s&z& of the heart, by X-ray photographs, the electrc-

     czrdiogrsr.:, and blood gases sere obtained before operation.  In three of these


i

t'zc cardioscope was used, and in 4, the valvulotome. `&IO of the dogs in
:vi:jci~ the cardlo&opc was used began to fibrilkte when the cardioscope was
                                                                           I
iri:;.>rted and died of acute heart failure before anjr valve lesion had been FITS--

J ;,c 1. (I.:;3 third dog died from heart fciiure 3 hour after completion of the


CA  -r.:t.ior..  At autopny it *X.S io:ui;l t'hzt t?;s mi+.ral. valve hnd been cut ex-


tl:.;;i:pcl--
         u'*  !`;o attributed th:e;;o thrtie f3f:urzs in succession to the extremely

r,;cr tind 01' dog With 7Jmnicii `5-c `;JerC zyJp~liC~i.  Zor operations ac eztensive as

t;At`SC )  thti ;\l;irals should be sclocted VJitfi great ciLr6.  Because at this t&e


ijo .lnic;iiis :73rr: suitable for operation with the ccl~dioscope we used the vnlv-c-

loic...o, i/15;-. t;lis nodific3tion in tcchniquc usually employed in itsuse:   tile

v Ilv~il.otw:.c, i'lil.; inserted into the IcCt aurictinr appcr.da~e (instead of

t:ll-ougiL :!I<$ c:LrotiJ artery as previous ex>erimentors >ad done) just as the

clrdiosscp? h IL; bee? inserted, and this enabled a better coAISrol of the in-

;trur:,ct:t C;~j3. SL the irjury v;hich one ..vis'ned to p:oci;lce.  Of `,hc 4 clog:s sub-

jected to this opcra:ion, 3 are living an? ~~11, 3, 2, and 1 weeks, respective-.


1 y , after operation and have s;-s:olic murmurs as evidence of mitral insuff ici-
,t


ei-lcy .  The 4th dog died 24 hours after operation of acute heart failure e5 th
bloody fluid in both chest cavities. On examinkg the heart, cordae tendinae

of both flqs of the mitral valv.3 had been cut and too great an insufficieacy

of the valve had resulted.

776 shall use the valvdotxaw in mai1 dogs which are -wt suitable

for the cardioscope, and the cardioscope in the larger anirrals -
    !l!& effect of rapid heart rate per se on the circulation and Venti-

lation of the blood is still an unsettled question. In an attempt to study
this re&,tion ne have planned a tlype of experiment which we boge will re-;er:ble
more closely physiological coilditions in the norm1 dog than previous e-ulperi-

n;ents have done .  So far we wve carried out 2 prelimirar:r eqeriments. 7.e
have seivn two stimulating electrodes into the right auricular appendage, ami


titer insulation with rubber tubing brought the wires outside the chest wall

and closed up the chest.  After the animal has recovered from the operation

we can stimulate the auricle by faradic current and mke the amicles f i-

brillclte, or ~;e can stimulate with galvanic current at any rate desired an3

x~kc the heart beat rapidly at a regular r3 tc .  Under either of these condi-

tions it 1s possible to shxiy the oxygen ccntcnt of the arterial and mixed

venous blood.  The first dog on which we operated recovered satisfactorily.

One week after oI;cration we attempted to stimulate the auricle by Gears cf

the electrodes that hsd been sewed to this sSruz.ture but failed. We then

operated on the dog to find out the cause of the failure and to attempt to

remedy it, and found that one of the silver wires bad broken in the rubber

insulating tube.  The attachments of the electrodes to the auricle had held

securely.  This second extensive operation so soon after the first was too

severe a shock.  The heart

to examining the relations

dog was later subjected to

for the electrodes.   This

stopped beating during the manipulation incident

brought about by the previous operation. h second

the sme operation, usin,: a stouter silver wire

animal died on the 2nd day after operation from a

fulminating pneumonia involving in complete consolidation all the lobes of

the lungs.  At autopsy the electrodes were satisfactorily in place. Me ex-

pect to go on with these experiments.

     With Dr. Crawford and with the cooperation of Dr McIntosh, patients

with edeaja as the result of heart failure have been studied, RS with Dr.

Stewart, but in these patients the agent employed in treating them ha6 been

novasurol .  These were likewise patients whom one cannot relieve of ederca by

rest or by administering

      Novasurol is a

The mercury is contained

digitalis.

preparation containing 33.9 per cent of mercury.

An a complex.molecule and it is administe$ed as a

10 per cent solution in doses of 1 to 2 cc. intramuscularly. Mercury has a:


                                                                       n :
                                                                           I I

                                                              XI.0
   an earlier period bean employed as a diuretic in the form of calomel first

    by Jandrassic in Budapest.  A marked diuresis was reported tc have resulted
    from its use but the method was abandoned on account of the injuries to the

    kidneys which it produced.  Xovnsurol was introduced as a mercural in the

     treatment of syphilis.  The toxicological effects brought on by its use in
   this disease were slight compared to those due to other mercurial prepnra-

      tions. of importance is the fact t&t no kidney damage is found except In
   cases in which the kidneys are known to have been Wged initially.

           The action of this drug hcss so far been studied in 4 patients.  Tlley

    were all cases in which the use of digitalis faiied.  Ths effect of the drug
   on the following functions has baen investigated: (1) the effect on urinary
   Output, (2) the effect on the extent of edema, (3) the changes in the !ienrt's

     action as the result of the treatment, (4) the changes in the outout of uri-

     nary chdorides , urea and ammonia, (5) changes in the blood urea and chlorides,
   (6) changes in the chlorides of the edema fluid, (7) the remote effects on

     the kidneys as estimated by the appearance of albumen, red blood cells and

      casts, (8) the mechanism of action of the drug and (3) the evidences of toxi-

     city.
        The administration of the drug has been followed in these cases by

      marked benefit.  In about 2 to 6 hours after'tine administratibn, diuresis

    commenced and was continuous for about 24 hours. After this time the amount

      of urine diminishes.  Specimens of urine were collected every three hours

     for a psriod of 3 days.
1                On the second day the drug was a&nir,istered. Speoi-
    mens of venous blood were obtained each day at the same time, the time bei%
    selected to correspond to that at which diuresis was anticipated to be Frese'=lt
   EdextB~~fluid~was collected when it could be obtained at the saz~e time as the

     blood specimens. `The output sf urine often increases from 2C0 to 300 cc. in

     24 hours up to 3000 cc.  In the cases which are most severe the onset of di-


                                       !j ")
                                                                           .

                                               111

uresis is delayed.  M~e$is is followed by a correspon~.Xng loss of weight

and definite improvement in the symptoms.  The administration is not repeated

until after four days.  tiring the latter part of this period the edema

increases slightly.  By rcpeate< a&nir.istration it is possible completely

to remove the edema.  Two cases of cardiac disability have received marked

benefit from the loss of water effected in this xzy . fn one %se there `~a6

little subcutaneous edema but visceral ccngzstion. In both costs them wzs

little doubt as to the effectiveness of th+ drug, not only in irzprovirq;; the

function of elimimtion, but also in relievin,- very severe distress.

     The action in increasing the excretion of chlorides in the uriw VKLS

strikdng.  :Jot only is the concentration of chloride excreted per day inc:cas-

ed, but so irlso is the absolute amount.  Urea and armonia I.SL~ bt~ increitsad or

olightly decreased.  Their concentration in the urine is decreased. In the

blood the chlorides showed a slight fall; urea maintained about its pr-vious

level.  The chlorides in the edem% fluid, as **Ias to oe expected, follow3

closely the changes in the blood.

     The accompanying charts shczg graphically the changes in output,

weight, and in the composition of body fluids which were produced in one of
the patients (Char%& - 2 and 3).

     So far no evidence of axqr deleterious action on the kidneys has beeh

found.  %ro cases have been observed for a period of three months.  There has

been in each case a marked decrease in the amount of album in the urim axd

in none has an itirease in the number of red blood cells or caste been fomd.

An increase in blbod urea as an fndication of kidney dar.aage hw been abeA.
     In one case the administration of nova$urol was folio-.ved by i+ ri~o=
lastini; for about 15 minutes followed by a rise in tern--erature.  T,lere was also

vomitiq.  Recovery vies complete next day; there were no unta:ard after effects o

The administration of the drug, however, was not repeated. &\a was less


Ikc3        4        S

Chart 2.


l--tz~~p!-: :A: A: : : : : ; : : : : : : : i : ;-j---

I i i i i i i i i i i i i't t-H f t r,


marlked in this patient than ir. the othsrs.  Two other pztients complained of
slight, headache on one occksion foU.owing the administration of ths drug.

0 ;hel-,v; p -Oe no toxic sympto:ns have developed.
    z'wo conceptions for exzlainiug'the action of novasurol suggest

theacolvss ; first, by its action, fluid is rer:oved frorz the tissues into the

blOCA..  In consequence tt2 blco3 is diluted; as L resuit the excess fluid is

excre ted by the kidney.  Seconi, fluid is in the first instance excreted b/

the k!.dna;r , the blood becorros concentrated and for this reason fluid is with-

drawn from the tissues.  In order to learn which of these assumptions is
corr>ct wo have examined the hemoklobin percentage of the blood before,
durirq, and after the diuresis and aleo have made hematocrit readings oz the

VWCUS blood we obtained.  In every observation we four.d a slight but defi-
nite increase in the hemoglobin percentage during the iikuesis.  The hemtc-

crit readings also show a cor:ospofinT slight increase in the corpuscular

content of the blood,  In SO far as these data may be regarded as evidence,
the:, point to the probability that the action of the drug is exerted pri-

marilg on the kidneys.

I         % have e&i-ted tine excretion of phenolsulphonphthalein before I



I      duri&?g, and after the onset of dh~resis.  The output of this substance was

Usually slightly decreased during diuresis.  !The amount increased progres-
sively as the efficiency of t%e circulation ipproved following the removal

of edema.

    During the study of c@uresis due to novasurol it was r^ound that ir,
the days following its administration a uertain mount of the ground vlhich
had been gained was lost, that is to say, edema began again to increase . It
was, as has been said, deemed inadvisable to inject the drug again before

the expiration of four days.  It is desirable to find another agent with
which in the interval to remove the remaining fluid or at least to present Its


1!.3

33crence.  Diuretin was tried j.n cne case 1%:itI-.ou+v s::ccess. `9~ use of thee-



c:.r, `.rC 3 nst at tempted.  It occurred to us that urea m.k&t serve OLU ptlrpose.

Urea v.as a.crordinQy given in doses of SO grr.. a day. Y;ifh ti;is, satisfactory

rccu-. ts vitro obtained.  In most cases there was an increase in t.he urinary

out.Flit LO zbout 1000 cc. 3 day.  In cost cases the extent of edGrra did not

decrease bq:t in no case di3 an increasi, occur, at least for a period of sev-

OS01 -
    Yxc:-r, .  Then edma fl..Ad tended to raaccumulnte this was very grad-l.

Fzthcr :,tuAics arc to be xrLde to learn the effect of the administration

Of urea on diuresis.

     Purring the administration of urea the changes in the constituants

of t!lc uri!:c and blood were stn,Aicd in the sarre r:.anr.er as durirq the treat-


c.ant Xi. th r.ovamrol.  In the urine it was fourid that tiie chloride excreticr.

ren.ai;lad about the same as whon the ptient was receiving no :zedicatior..  The

urea in thr? blood was, of course, increased while the drug WIS being civer.

as was also its excretion.  When the drug v;as discontinued and tine allowed

foi chc quantity that had been given to be eliminated there was four,d to be

no permanent rise in the level of blood urea.  This method of treating aa6es
of heart d.isease `in which the urinary output remains consistently at a low

level may have distinct usefulness.  Its use has shown tie evidence of a de-

leterious effect.  In any case it appears not to have the disadvantage pos-

sessed by drugs of the class of diuretin and theocix.

    The action of the sparteink sulphate 6n auricular fibrillation has

been studied.  From experiments fomerlg performed &n dogs by Dr. Crawford

there seemed to be good reason for the belief that the action cf this dr% was

similar to that of quinidine sukpbate. The dmg has been giver bo fcs 2ases.

In one case the normal cardiac ~echran" was restored and has car-tinued. In

the other three the abnormal mechanism cant inued. Of the latter ca68s tt.vo were

however, advanced cases in lF:hich access is relatively infrequent.  In the


                                                                           ,


                                                       114

third case in which a favorable outcome might have been expected, quinidine

also failed.  Sparteint was &ministered in these cases in gradually increas-

ing doses.  Digitalis had previously been given to these patients. The

first effect of the drug was nn increase in pulse rato similar to that obtain-

ed after giving quinidine.  This result differs from that reported in nom31

animals where a slowing of the heart rate Is found.  The drug was given until

evidences of toxicity were obtained.  The commonest of thcso was headache.

Others were nausea.  Abdomirx~l discmfort and slight blurring of vision were

recorded.  These rapidly disappeared ou stopping ths drug.
     Preliminary observations have been made of the methods in use for

the study of capillary changes in disease.  The questions in which we are
particularly interested concern the role played by the capillaries in ths

circulation when the latter is failing.  It is not only their morphology in
various circulatory states which is of interest but also their mechanism.
Do they exhibit the functions of contraction or that of peristalsis? that
do they contribute to the dynamics of the circulation7   In addition to these

things it is desirable also to know the rate of the blood flow in them in
oonditions in which this presumably changes froti the nomal . `&at changes
kn their mechanism can be brought about by mea&s of agents such as digitaIi6

it is likewise important to atudy.  It is of course possible to study the
shape and size of the capillaries and the changes of pressure in them. But
the technique which is available Ss Znmfficient for the detailed study re-
quired for investigating the questions which we have raised. It is, moreover,
doubtful whether the ordinary tithods of recording changes takina place in tk-s:
structures such as drawing their c&lines and simple photograpny, suffice -or

accurate and satisfactory study.  The behavior of the flow of blood in tke
capillaries plays so fundamental a part not only in the dynamics of the cir-
culation but also in the respiration and nutrition of the tissues, that it is


difficult to exaggerate the tnportancs of an exact kncw~ledge of it both in

health and disease.  We are especially eager, therefore, to avail ourselves
of the opportunity of securing the services of Mr. Rosenberg,which have been

placed at our disposal.

     We have fomd in the first instance that in order to carry on
satisfactory kinematography, improven;ents tn technique are essential. The

chief of these concerns the question of illumination.  The oblique illumina-

tionwhich is custemarily eqployod has disadvantages. We have, therefore,

secured lenses, euch as are us.dd -ia petrology in order to test their use-
fulness in obtaining vertical illvnination of the part to be studied. Enough

has been said perhaps to show that even the technical problems connected
with photography require further study before the proper study of the capil-

lax-y circulation can be undertaken. It is important to urge, therefore, that
for a year at all events the service of a technician of Mr. Rosenberg's
ability be available, with the view at least to become assured of the useful-

nass of the Mnemtographic method for the studies we have in view.

&tsicd Cbemi6tF7 of the BlooQ.

Dr. Van Slyks, Dr. Hastings, Dr. Salvesen, Dr. Under, Dr. McIntosh, Dr.
Cecil Murray and Miss Killer.

      Neahrftia.  lb study of'the metabolic cause of lipemia in amphritis

by Dr. Under and Miss Hiller has been concluded.  After a meal of fat the
blood fat in Upemic patients shows a greater rise above the fasting level
than thrrt of rr6rmal individuals or ao~lipemic patients. There is evidently
in the lipemic iarfiipidual aa abnomali~ in the mechatism which removes the

fat from the Noad.  There are but tie kt~own modes of removal, viz. combustion

and storage in tissue depots.  The ~ccmbustion was studied by following the

gas metabolism after the fat meals.  The increase in oxygen W3sumption and

the fall in respiratory quotient were as rapid and great as in normaL LndiVid-Jr.

1

a18 im-
                       , showed F-O &&ectible abaosnrality.


The cause Of lipemia in nephritis is apparently attributable not to a 1099
of ability to burn fat, but to some disturbance in the process whereby it is

deposited from the blood into the tissues.

    Certain nephritics show high blood sugars o ??? Linder, Dr. Sal-
vesen and Miss Hiller are studying the metabolism and clinical conditions
of such patients whenever they can be observed, in order to ascertain ths
nature of the distiIrbance in sugar metabolism and the conrrction betweerr the
hww#cemia azul the clinical type of nephritis. Some preliminary results
indicate that a lowered pH may be an accompaniment and perhaps the cause Of

the hyperglycemia.

     The metabolic behavior has been studied of calcium chloride, which
has recently bew COnSiderably used as a diuretic in nephritis, especially

by Blum of Strassbourg.  It has been found, as was observed by Gamble in

infants, that the calcixxn is excreted in the feces, and the HCl is absorbed.

The result, we find, is a marked acidosis, both the alkaline reserve and

the pH falling severely.  Neither the blood calcium nor the urinary calcium

excretion is affected, `Ihe diuretic effect is attributable to the HCl rather

than to the calcium.  The severity of the acidosis that may result from the
dosage recanmended is such as to cohtraindicate the treatment, at l&t unless
the acid-base balance of the patient is accurately controlled.
    Dr. lfcIntosh has collaborated with Dr. Crawford in studying the

effect of kidney function of the arsetic&l, nmsurol,n which has a remark-

able diuretic action in edemtous heart ptients.  It tkmloped that while

water excretion might be increased ten-fold and chloride excretion a hundred-

.

fold, urea excretion is practically unaffected, except for the relatively
small acceleration that Austin, Stillman and Van Slylse fowid to occur 5n normal

individuals when the urine volume is increased.  !l?he pecuUar5ty of this aub-
Stance in stimulating the excretion of salt and water, but not of Urea, irk-


dicatos the aharp 3ifferentiatinn in the i:+chsl.nism by which the respective

substances are excreted, and my be of assistance ir. p>ysioiogicsi eqeri-

ments on these functions.

                ?hysical Chew of the Blood.

`Ike study of the electrol:*ts an.i :vater dist;lbutior hetwecn t:w

,

c `: 1 7 r: ? !-of pl nsrn r::.~ tatmen cl,isc.:r Lnd edem fluid, is beirq; ccntinuod.

     Or. the tiistribution te:i.iecc cells ?nd P~~SXZL the effect Of CO;!

chances was detomined in the experiments performed lact year in Peking.

The ram1 t3, as reported previousl;r, accord lvith those predicted frm tile

alkali-bindiq power of the blood proteins, frOi2 cA.c-.Aa:ions b3sec.I on Don-

n;iIi's thcov ~1;d the assumption that the ratio   ions + coieculc& is Twin-
                                                              vn ;er

taincd eqml In the cells and serur~.  The results of oxygen tension chsqes

wora calculated nt the tine, hut were rrot deten,!ined. Experi..ier.ts nre nu;`J

being begun to dotermine the oxygen effect. As tht? effect is less than that

of CO

    2 a more accur;ste chloride cethod fo:- the :el!s LZS reluirad, -and Y.ZS

ilsvised as o~~tlin~tibtilow.  The prolirnir;rry eqe;i`i!.:c:;ts ir.JiczLa t;.at the

effect of oxygen exchange on thz ch1crid.a L md bicarbonate distribution ap-

proximate that calculated from the Donran theory and the diff ercnce in base-

finding power between oxygenated and reduced hemoglobin.
   Tha distribution of Cl', HCC3' , Na+ K+ and H'  between blood

plasma and edema fluid has been determined irr a number of patients by Dr.

Hastings and Dr. Sal&en.  Acco.rding to DonnanIs theory of electrolyte dis-

tribution previously discussed, if the membranes separating serum and fluid

are permeable to these ions, they should be so related in their concenkations

that the relationship is

c,l= y&St  =: Na+f = K+f  =HSf =r
Cl'f      3f   q   i7
                               s   H+B

where subs indicates serum aad subf ederna fluid.  This equality of the ratios


!V;LS found to hold for all the ions except potassium.  There is some doubt

concerning the accuracy of the method used for K in senrm, and it will be

investigated.  For the other ions there,was observed not only the approximate

ccluality of the ratios but also a value of r almost exactly that calculated

from the dif ferer& in sNGW. binding power between proteins per liter of

sr)ru~ and those of the edema fluid.

     The study of the chemical baoie for the physiologi,?ally important
factt. that reduced blood absorbs r~~rt+ CO2 at the same tension than dues ox-
Jgenatcd blood, has been continued with Dr. Hastings and Cr. blurray.  It W;SS

shavn last year that the cause `of the phenomenon is that CxygenateCi heso-

globin binds more alkali than reduced, at physiological p:i. It hz~ now been

Louni by more accurate and detailed exporimnts that the diifercnce in base-

binding power between tht ttwo forms of hemoglobin varies ;vi th the pE, bzing

3 t a maximum at pII 7 .; and decreasing in a regular curve on each side of this

point.  ~titatiVely the aurve is that calculated on the oss:nptiOn that

Cl sinslc acid group in the hemoglobin molecule has its acidity as measured by

its dissociation constant, increased abo;lt 25 fold by the chbnse f ram reduced
to odgerated hemoglobin:

    The degree ef ionization of the sodium, potassium and Calcium salts .
of the serum proteins and of hennaglobin is being stcdied `tiy Dr. bstings and
Dr. Cecil Murray with preparations of crystalline hemoglobin made by Eeidel-
berger's method, and of electrolzlte-free serum albumin and globulin made by

Miss Killer.  The &ter&nations ldve been made by the electrometrk method

with amalgams of the alkalies studied as electrodes*  Vjth a technique obtaine?

in part from Professor Earned of Philadelphia, Dr. %stiqs has OJtaine.?~ Con-

sistent results with the sodium and potassium salts indicat Ins that they are

about 60 per cent ibrAzed&  This ionization about equals that of sodium bicarb-

onate


                                                                1 (.
                                                                           8 .

                                                            11;:


       The determination of the stat2 of the 51001 czlcizm offers problems

pcsLl.-.! 3" bcti-i in .d.iffi:ul:g 2nd ir, r,h:si. 3io;iC3i 3nd clinical interest, as is


  -
o~.-~~~cncc:l by k1v.cr.s;~' R wtirk crul! lrlc3. in cur last --ei3ort .  lfss tin.75 and Lur-
                                                                         .\


   &l-C c1ldcavcr1r-
1-i` ;             -3 to cletcr:,li,le the i ogi,::iloll of crrl2l.~z--;,rc:ci:; sal t2,

al;.i Plsc t.%c :.At:::e cf C,h;-, f,:ct 7; 1, y;>ic;-. ; `1 1.3; 3  the bioOci tc ho! !i 51-i soiuticn

m-zh more cnlciu;; titan ~7 ;;irrqlt3 l**;icr solution co,ltainin; b~.c~rtorbato, >hos-

phatc 2r.d p!! eqW1 to tYos5 icunl in the blood serum.

       pj,o st*&;* of the ph:-s: ology ar.j r;ltholo~y of tilt ccici-b%c blknce


~ 8..
01   . . ..c ~~loc;! k3tgin in conivxtim y.%t.h th? dizbati.: &ir,ic in thi: hcJ?it:rl



..vn s Ias t I`e:1r e::t 2.de3 to Fnccsor.irl.  Crs . Hantinyi; , L!orL;ln 2112 Noi 11 s'=.cnvGd

that the dqlrturti from the nor-r:11 acic-&se balance ic r!,i--h", ani is in t%2


iiircc ticn :-.ot of acidosis, as prev:ouol;r ass*um3d, bu-, ci: 2.1 alkclr,sis, due

to clrivir.2 of1 CO2 by the rapid *:->ntiiatioc.  l'herc results dlrin;. t1.e
febrile s&ate of@ somewhat In aercd CC,, tension in t'nr? blooLiz ?.r, Increased pX
                                         u

with unchrrr.gcL alkaline reserve.

     'i"no resLLts, together v.%th other izcts :72=ich It-.ve been uncovered

in this and other laboratories, have l.ed us to take '1~ again the study of the

mechanism controlling the acid-base balaize and connecting it with the respi-

rat ion.  The preliminary restits ma? be sumnarized as follol?s: When the alkali

reserve of the blood is altered (as in diabetic acidosis or in the opposite
direction, as in loss of HCl from ~#oric stenosis axd vomltiq) even slight

alterations are accompanied 'oy .pH changes.  The earlier conception that, teleo-

logically expressed, the pH is so important that the organism will aiter tke
CO2 tension to the respiratorilg possible limit in order to prevent the slight-

est char.go in pH, was based on data in th.e literature which were incor@i.el;e,

a.nd in some points inaccurate.  It appears, on the codrz.r;:, t>st when t,hs

alkali peaerve is lowered, the percentage change i.n the hydrion concentration


                                                      Ii.50
is usun1I.y aho-& !wi.ce as great as that in the CO2 tension, and this'

ratio 13 maintained to the extreme limit of acidosis.  Judging from the
compromise between change in H+ concentration and in CO2 tensions to which

the organism &ravitates when the blood altili is cltered, normaiity of
CO2 tension i s cbout twice a3 important 3s nomlality of iI+ concentration.

And, &cause of this compr3nise, even a zgderatc acidosis in the ser.se of

a lowered alkali reserve ir;, as a rule, also nn acidosis in the sense of -

a lowered pii, an "uncompensated acidosis.l'  Experimental work on this prob-

le:a is bein dona by Dr. Hastings and Dr. Xurny, and promises to explain

wme of the confuion that hati existed ~~,ong physiologists concernir< the
relative importaxe of CO2 tension and pIi in controlling the respiration.

                 Methods of Blood Ana1~si.s.

     Bh0.i Case%. The technique for uoe of the constant volume ap-

pamtus has been developed in cucii a ;nBr,ner that thct sac apparatus used

for analysis of the usual amounts, 1 or 2 cc. of blood, rrz:r also be u;c3 fcr
both OS and CO  detemdmtiom on as
           2              little as 0.2 cc. cf bloca., with an

accuracy approaching 1 per cent.  As absorbent for oxygen, sodium hydra-
sulfite (Ea2 s2 O&) has been introduced in place of pyrogallol. !l?he tech-
nique for carbon mar-oxide determination with the new apparatus has also been
worked out, so that this gas czn bs deteplined as easilzt and about OS ac-
curately a3 ?? ?*? ??? o  The three gases, CO2, 02 and CO can be accurately

determined on a single 1 CC. sample of blood in about 20 minutes.  Ear t'nis

purpose the gases ?'se freed by addition of lactic acid and potassium fer-

ricqanide.  !I'he C32 is absorbed b-,r a fey? drops of lk.Oh ant? t!?e 02 is absor'oed

with 0.5 cc. of hydrosulfite solution;, the pressure of the .$:,lses b&n= seas'

ured on the manaaeter before and after each absorsticll.  ?ha resjdual gases
are CO and X2, which are measured togetl?er, the SC bei.174; estimated by su&
tractirg 1.15 volume ger cent for tn6 Nz, :?hii;I: is const~t ;i'iqL?e for "V:-,e


                                                                           L;. .:

circulating blood.  Technique hxs rrlso been ascertained for measuring the CO

by Gboorption with a cuprous chloride solution, but the :Jz content of blood

is so constant that estirration of the CO `oy subtracting I .15 from the CO +

ii2 per cent p;`oves as accurate as the absorption.

     Blood C!;loridee. Ic measurir,g the ~~1.1 chlorides with the ac-

curacy required to follow tke chdnges observed in our eqp&konto on elect;*o-

lyte distribution, it was fo-.znd desirable to obtain a technique ydhich ob-

viated precipitation of the blood proteins, ?.nd the errors &u? to the volume

Of prtxipitatc, especially bulky in the case of separ;ited cells.  The prob-

lem was solve3 vary simpl;l by digesting the bloo& or cells with 3 volumes

of concentrated nitric acid containin;: a kr,own amount cf cJiI.ver nitrate.  The

test tube or flask conkininq thti nixture was allo!Jcd to st,nd iuxaersed in

stem ar boiling water until the fluid became a clear light yellcnv, one
hour sufficing far sew, several hours beinq reqaircd for nhole bloti. Thi


excess silver was titrated :.vith sulfoqanate in thz sme vessel SO that th.3

entire analysis xas perfonlled in a single container.  The rzthoc? has ob-

viated the difficulty of bulQ hemoglobin precipitates, at which it was aimed,

but it has also proven so simple that it is being used in preference to pre-.

vious procedures for routine plasma analysis.  The accuracy of the method was

tested by precise analyses of standard chloride soiutjons, and of control
solutions trade by addiq to dialyzed blood known amounts of chloride. The
experimental work was done by Mr. Julius Sendrog, ai present tachnician in

t>e laboratory.

     Dr. Salvesen has contimzed, with Dr. McIntosh and Dr. %stii:gs,

his study pf the physiological phenomena connected witk) changes in the calzi-il;;

content of the blood serum.  As stated $n a former report, his studies of

the ;dneral and protein constit-.x!nts of tl-ie blood plasria in nepkritics Iad

to the conclusion that the fraction of calcium bound to ;?rotein could be de*


A ::dsed without causing te tany , which results only from a loss of the dif-

,

; x; ibla , and presumably ionized Ca .  That loss of diffusible Ca is itself

primary cause of tetnny has been some&hat disputed, increased Xa or pTi

, rc i rJ)- > suggested as the important factors.  Dr. Salvesen is now able to pro-

~;xc tetany at will in dogs in a few hours merely by oral administration of

:,c:veral grams of neutral or alkaline sodium phosphate.  The Na and pH of the

.,snxn arc unchanged. The senun PO4 is about doubled, and the Ca reduced to

.Lbout half the normal value.  Thnt the tetany ia due to the Ca loss Nther

ti;an PO4 increase is shorvn by the fact that it is instantly cured by intra-
f~:nous injection of Ca Cl, sufficient to restore a normal blood Ca content,

tkc PO 4 readning unchanged.


Jcute Resniratorv DIseas0s.

      The number of cases

hospital for admission during


ycirrs.  This fact is directly

of acute respiratory diseases applying to the

the winter has been less than during previous

                  related to the fact that the number of cases

of acute respiratory disease in New York City have undergone a very marked
dimirrution this year in comparison with previous years. While the oppor-

tunity for clinical study has, therefore, not been so great, the study of the

                              proceeded satisfactorily .

                               Dr. Avery relating to

                             of the pnenmococcus and

mars fundamental problems relating to pneumonia has

Attention is directed to the results of the work of

the study of ferment and other metabolic activities

especially to the results so far obtained by Dr. Heidelberger and Dr. Avery

in determining the chemical nature of those substances produced by pneumo-

coccus upon which type-specificity depezxl,  The work has reached a staze in

which the conclusion seems justified that these specific subbtances have the

chemical structure of! polysaccharides.  Moreover, the very important discov-
ery has been maoe that the soluble specific substance produced $7 Type 111


pr,eumococcua differs cimnical]y frum that prnduced by Type II pneumococc-tis.

The study of these substances is being continued and, in addition, wrk is

being undertaken to uetermine the chemical nature of the soluble substance

produced by Tne I pneumococxs.

Other studies relating to pathogencsis of pnewonia and imzunity

to pneumococcus infection have been cwriod on by Jr. StilLan 2nd Dr.

Branch, Dr. Roimann, and by 3r. %a Of P&in union lhedical College Wh6 ha8

acted a6 a voluntary assistant.  Studies relating to the character of the
abnonr3lities in the respirator;' function occurring in pneumonia have been

cant inuod by Dr. Binger and Dr, Bra:;.  The oxygen ckmber hat been corr,pleted
and `has been successfully used, though, so far, only a small number of cases
have been treated in the chamber.  The experimenta) Studies by Dr. Binger
and Dr. Brm have led to important conclusions , namely that the rapid shal-
low breathing af pneumonia is probably primarily related to nervous stirzuli
arising in the infected lung, rather than to chanqs in the environment of

the roqiratoxy center.  The tvork also indicates that the pathological
c'ilan&es in the blood vessels of the lung msjt be directly related to the

abnprmalities in the nervous respiratory mechanism.  These observations are

not only of academic interest Mt may be of considerable significance in

the therapy of lung infections.  The more detailed reports of the studies

on acute respiratory diseases follow,

Studies on ,B&&Y &Jneumococm.
Dr. 0, T. Avery, Dr. H, J. Morgan, Dr. J. M. kill.


.     A etudy of the biology of pneumococcus, which has been continued
sn the bacteriological laboratory of the hospital during the Fast six months,
has yielded certain facts which are not only of interest with reference to

the physiology and chexAstr:; of the bacterial cell but which give promise cf

wider significance in ths interpretation of the processes of infection in


! i

1 ' i   : j
             I
             3

   y

124

the anima) body.  This investigation as conducted at present follo~vs two main

iincs of development .  One of these is conceraed with reactions of oxi&tion

and reduction nhish are exhibited both by the 1ivir-q cell and by sterile

extracts of the active intrzcsllular substances tlpon which these processes

depend.  The other line of developel.,t relates to the kruno-chemistry of

the call constiturjnts of pneu;~ococcus. T'e srogross made tk;r far in this

El tu2y Ias already revealed the intcrcstlng r'aet that dcf i:li t3 relationships

exist betm,:i; the chemical constitution ::nd tile bioi0g:;cz.i ssscificit:? oZ

th rfsi; coll~;lar 3ubstarrc2s.  `&use obcervatioils, rr;cor3~L ir. 1zore detail ir.

another part of this report, furnish a basis for tha bettor ur.dzrstz&Jir.= of

the serological and antigcnic properties of pneunococcus and hence ari: G?OC~-

finally rclltcd to the zero gensral problc?mc, oi pzznnzococcus infection ad

immunity .

       1.  Oxidatian and Redaction by Pnzumoco:cuq.  The study of certain

oxidativo reactions of the bacteriel ~211 has beer. stimul~tcd by the earli.:r

ok;ervations on the influence of certain catalytic agents L~O~L bactzrizl

Growth.  nant tissue in its natural unheated state has been found to possess
certain ac;cessor;r substances which greatly favor the @mth of bacteria.
Among these substances the vegetable ofi&sea `wve been fetid of considerable

imp0 rtance .  Where the oxidation and reduction system of vegetable tissue has

been preserved this tissue has been found capble of repl.acLlg blood in the
cultivation of the so-called hemophylic organisms; of greatly accelerating

the growth of pneumocoocus and other Gram-positive cocci, and af m&zing pos-

sibie the aerobic gratvth of anaerobic bacilli.  The plant 0xidaseS together
with other accessory substances in the tissue seem to meet certain physiolos;i-

cal needs of the bacterial cell not wholly provided for by the ordkary cd.-

ture media. Moreover, there are bacteria Tlhich are eitlser devoid or' Or irr-

completely provided wit3 an efficient oxidase sgstez.  It has recentlg been

i'i
:


!

                                                                           - n ;-
                                                                           *PJ

shown that bacteria which possess no demonstrable catalnse form peroxide

whenever the cells are grown with free access to air.  Pneurnococcus has ap-

F%;'CniIly no catal.aco and Ettlc or no Feroxidase.  Khenever this organism is

grOVCl in medi3 Cxposucl to air, peroxide accumulates in the cultcre fluid.

This peroxide having the propertie s of hydrogen pcraxide is toxic and hen

bacteriacidsl. Chen plant ti ssuc is present in the medi*.r%, hJ.Jevzr, there is

`artif lciall:? supcliod an active oxidizing mechanisq which fll:lctions not only

in destroying these deleterious products but which may also serve to furnish

energy for the initiation and maintenance of growth.  St& of the cultural

conditions which favor the formation and accumulation of peroxide in the

medium has shorvn thnt the peroxide-foxming activity of pneumococcus Is a
function not dependent upon the presence of living cells. By special pro-

cedurss, sterile extracts of pneumococcus free frorJ all living and formed

cells have been found to contain substances which arz reactive with molecular


oxygen. Among the oxidation-reduction activities of these extracts already

rep>l%ed are the Frompt formation of peroxide when the extracts are exposed

to aTr, the consumption of molecular oxygen, ati the active reduction 02

rpethylene hlus .

    The peroxide which accumulates as B result of this oxidative process

has in turn been found to cause the destruction of other active intracellular

agents, sich as pneumococcus hemotoxin.  If the oxidation is allowed to pro-

ceed in the presence of oxyhemoglobin, this substance is rapidly converted to

me themogl obin .  This phenomenon affords an explanation of the mechanism by means

of .which these blood changes are brought about by the living sell. More re-

cently Dr. Neil1 has shown that certain enzymssof pneumococcus are also destroyed

by the oxidizing agents which are formed when sterile extracts of the cellular

substances are exposed to air.  The carbohydrate hydrolyzing enzpxes (sucrase ,


raff i.naBa ) inulinase, amylase) proved most easily inactivated while pneu-

mococcus lypasz, peptorfise, were unaffected by oxidation.  Tnis study brought

proof that iz r;Js;?ber of hydrolyzing enzymes of pneumococcus are destroyed by

axidizing agents actually formed by constituents of the same cell from which

tho enzymea &re derived,

       The Influence of Artificial PeroxiJase Upon the Growth of Anaer&
                              --         -

Bacilli <   Since etcrilc unheated plant tissue was found to facilitate

aerobic growth of a number ob anaerobic bacilli it seemed of interest to

detemird whettier or not it was possible to associate this function with GO~O

simpler inorganic tissue constituent.  Since iron is known t3 exert an as-

celerating action upon certain cellular oxidations, ani is commonly found

in conjunction with the peroxidase of plant tissue, it cee:..ed possible that

this substance might function in the oxi&tive mechanism of the bacterial ceil

and in the destruction of toxic peroxiaeg:b `a manner analogouS to that of

plant tissue. As ferrous sulfate is knov@ to accelerate many oxidation and

reduction processes, and exhibits the usual reactions of peroxidase, iron

in this form was chosen for study.  Swever, when a solution of ferrow SuL

fate is added to brbth, precipitation occur6 o  To overcome this, use was made

Of the method employed by Deny-Hennault in. the preparation of artificial lac-


  case.  A solution of gum arabic and ferrous eulfate was precipitated in al-

c ohol .  The resulting precipitate is soluble in water and in aqueous solution
gives the motion of peroxidase with benzidine and hydrogen peroxide, So-

lutions of the gum-iron preparation remain stable in bouillon, the gum ap-

parently functioning a6 a protective coiloid.  Quantitative analysis of this

preparation shows that it contains approximately 20 mg. of ircn per gram. In

broth containing snail arnountsof this preparation the obligate anaerobes

studied were found to grow thrbugh repeated transfers in the presence of air.


     The fact that an inorganic salt of iron cm by itself replace plant
tissue Fn the aerobic growth of aruerobic bacilli lends support to the hy-

pothesis previously advanced. It has been clam that certain aerobic or-

ganism which arc devoid of catalnse fo.m hydrogen peroxida when grown in

the presence of Ltir.  Pn the case of pnemococcus which possesses no cata-

lnse, hydrogen peroxide is known to accumlate in the fluid of aerobic cul-

tures in concantrations v;hich are bactcriostatic and even bcteriocidal.

As far as is known anaerobic bacteria are also devoid of catalase and henod

these cells cannot destroy peroxides. prun these relations it seems not un-

l&&y that con orobic bacilli fail to grow in the presence of cir, not

because ataospheric oxygen ao such 1s a direct poison to the cell, but be-

cause of the toxic action of peroxides which my be fonad as the result of

the union of molecular oxygen with some autoxidizable substance in the bac-

terial cell.  Under these circumstances organisms which are peculiarly sen-

sitive to the action of these peroxides not only fail to grow but actually

die.  If this assumption is correct, then the aerobic growt'n of obligate

anaerobes both in the presence of artificial peroxidase and of plant tissue

finds partial explamtion at least in the fact that peroxides formed are ra-

pidly broken up mder these cultMa conditions. Therefore, so far as the  .
toxic action of peroxides is concerned, the sensitive cell is protected al-
most 88 efft%krally as though it were growing under anaerobic conditions.

               Papere Publish&$ Since October 1. 1923.
              (Drs. Avery, Morgan and &ill)

1.   Studies on Bacterial Nutrition:
       v.  The influence of plant tissue upon the grmth of anaerobic bacilli
         0 .T. Avery and H. J. Morgan.  Jour. Em. Wed., 1324, xxsix,2fcZ,

2.  The Occurrence of Peroxide in Cultures of Pneumococcus.
       0. T. Avery and TI. J. Morgan. Jour. Em. Med., 1924, xxxix,275.

3.  Growth-inhibitory Substances in Pneumococcus Cultures.
       H. J . Morgan and O.T. Avery. Jour.Em. Wed., 192:;, xxxix,335.


,
-t .

5.

6.

7.

1.





2.





3.

4.

5.

6.

7.

Studies on Oxidation and Peduction by Pneumoccccus.
   I.  Production oi peroxide by an aerobic culture of pneunoccccus
     on exposure tc air under con,iitions not permitting active ;;roY:tl?.
           0. T . Avery and 3. 11. ;:eiil. 3our, Ex;). Iled., 1?24,U:c:liX,
       5.; 7.

Studies on 0xid;ttion Lnd Rciuction by Pneumococcus.
    Ii.  Tht: production of peroxide by sterile extwcts of pneuXococ~1s.
        O.T.:.very 2nd J .L: .;!ci 11.  Jour. E:xr . 1!ed. , 133: ,xxxix,35?.

Inf luer,cc of an Artifici:-.l Peroxirlsso upon the Growth of Anaerobic Bacilli.
        O.T.Avcrjr a1;1 il.2 .Iior;~n.  Proc .Soci .Exn.Diol . ,"i hkd.,
      1923, xxi, 59.

`I%9 Inhibition Zorw in Precipitin Eeactions with the Soluble Specific
      Substar.ce of Pnaumococcm.
           II. J. k r;an .  Jour. Im~.unolo~:.., 192;,, viii) 443.

   h?srs in Preso. zbmnt Form, for Pub] ic=nt ion.
           h-c. &!,
                      AVCF  I.lor&nn 2 IJci 11 , )

S tudi c s on Oxidation .rnd iioducticn by Pne.Jmococcua.
    III.  Reduction of mi:thyle:,e blue by sterile extracts of pneurnocaccus.
         0. T. Avery and J . ;!. 3eill.

Studies on Oxidizt ion an9 Reduction by Pneusococcus .
    1-i .  The des traction of hcmotc:cin `0;. sterile extracts of pneumoco:cut .
      0, T. Avery and J. :,l. Xoill.

Studies on Oxidation and Reduction by Pneumoccocus.
   Y.  The dostrcction of oxyhemoglobin by sterile extracts of pne-wlo-
         coccus.

0. T. Avery and J. M. Neill.

Studies on Oxidation and Reduction by Pneumococcus.
   VI.  The oxidation of enzymes by sterile extracts of pneumococcus.
     5. M. Neil1 qnd 0. T. Avery.

Methemoglobin Formation by Sterile Cdture Filtrates of Pneuxococcus.
     H. J. Morgan and J. ill. Neill.

Correlation of Certain Growth Phenomena. Cccurring duri@ Growth of Pneu- .
         mOCOCcuS .
     H. J. IGorgan.

A Case of Relapsing Trypanosomiasis Treated by Tryparsamide.
     H. J. Morgan.

Studies on I-o-Chemistrv of Pneumococcus.

Dr. X. Heidelberger and Dr. 0. T. Avery.
    The so-called "soluble specific substarce" of the Fneuaococcxs, it

will hs tyT"~17Rrl 1-.-C Ji-?.e.--.. ' . --* - -


                                                    129

f mm pneumococcus cultures, and ~3s found to be present not only in the intact

bacterial cell as well, but also in the boig fluids of the infected host.

It was selected as a basic for the present studies on the chemistr:? of bat-

terial specificity because it was not or.1:~ `hig'nly type-s?esif ic, but also

possessed a stability to heat, enzyrr.es and many chemical reagents that augured

well for its susceptibility tti study ?.,y the nothois of orgznic chemistry.

At the time of the last report the soluble specific substance of

the Type II pneumococauc had been purified to f,-rm a faintly yellow amorphous

substorxe with a specific optical rotation of +55 Lo, and nitrogen, csr'oon

a~;il hydrogtin contents of 0.46, 46.3, and 6.0 per cent, respectively. It

yielded 70.5 per cent of reducing slqars on hydrolysis and reacted with hom-

lOr;OUS ii.zUru3 seruii at a dilution of l:1O,OOO,OCO (Prepn.21 in Table I).

                        !LiblfLl.
           Soluble Seecific Substance of Fkeurr,ococc~.~s Type II.
w-m- ,
          --A- _                      --
                                --
Prep. Specific                         -----f---              .---.- .-
        Ni t rozen Reducing   '   Carbon  Xydrogen   Pptn Y:i th I:.ur.une
No .   Rotation        Suears on                       Serum
                 Hylrol.vsis
                 I        a/o i                                      ,
              ii&!                            1:
21    +55.2o     0 .-x    70.5      46.3 1 6..0
                             I         10,000,000
21 A +55,8'   0.20    67.2                       5 .o.oo ,000
22 A +52.2O     0.41    65.8                   5,000,000
5 B  -I- 2.-o
   5 3 0.31 62.6
    +53,9O                                   5.,000.000
            0.39    62.3    -
24   +58.2O     0 .i6    74.8                   2,000,000
25    +63 . Z"     ? o ??   80.3 j          _ --
                                                -
    From 21 on, qye II S.S. in I:200 sola. gives no pppt. w. CuSO;,

no biuret reaction, no ppts. with phosphotungstic acid, tannic acid or neutral
Pb. acetate, but ppts. w.H,
with iodine.       basic Pb. acetate and U02 (NO31 2.  No color ,
         Soluble Specific Substance of Pneumococcus Tzze III.
                                                   I                 --_.. e-.-- .- .I  -_. .
27    -33 .oo     0.11    73.0      42.3 ! 5.2     2,00@,000 -
bU           "         .      73.0     42.6 1 5.6      3 ,ooo,ooo
                                                   I             ---               .- ., -__ -..
    Type III S.S. in 1:200 soln. ppts. with CuS04 and other heav;? metal
salts and gives no biuret reaction or ppt, with tarmic acid. Phosphotungstic
acid .,ives a turbidity perhaps due to the free I:pe III acid which is
soluble and is ppt:l. 5:. stron:, Xl. No color with iodine.


       1
130

     Subsequent work on the Type II specific substance has been devoted

to improvement of the method of prification and atteqts tc separate the

specific function from the polysaccharids portion of the product.

       The method ol purification preoio..rsly dcsc -*ibad has be 3n improvaJ

by the follohng additio~l stops: the active material is precipitated t~vice

from Lal~lino solution by ::,I?;LI-.~ of alcohol,  sr.d is then thrc.vn out OL solAt ioi;


three times with solid am-onlurs sulfate instead of thco.  The f innl! .dialyzed

solution is now ccncentrstcd to cm~ll bulk and poured into 10 -15 volumes cf

redistilled acctons , precipitatir,g the soluble substar.ce as a white, friable,

f ibrcus crass.  In this way preparations such as 21 AI, 24 and 25 were prepared,

vdith nitrogen cont.ents of 0.2, 0.16 and 0.13 per cent, respectively,  In the

case of Prqaration 2 S the yield from 307.5 liters of culture fluid was 4.5 g.

      In Preparation 23 both the source of iraterial and the method of

purificcrtion were varied, but essentiall;r the SW.= b type of product was obtained.

Unwashed -;neumococci yere dissolved with the aid of bile, the bacterial neu-

cleop:otein was precipitated from the solution by acidification with acetic

aLid, and the sobuble specific substance re:;loved from the filtrate by aabsorp-

tion on alumiuum hydroxide.  The adsorbate was washed with water as?d the spec-

ific substarze recovered by extraction with disodium phosphate solution. By

repeated fmctionation of the resulting solution with the acid of alcohol much

as in the usual msthod, bile substances were eliminated and a high>;7 active

specific substance obtained which resembled in its general properties the

products obtained directly from the culture fluids (See fable T).

     As it seemed possible that the polysaccharide found in the above

preparations might be a tenaciously adheringimpurity, and that tne actual

specific substance might belong to some other class of organic suljstances,

repeated efforts have been made to effect a segaration and are still in

progress.  These eqeriments are along tkea main lines:


I                                           i3.1

1. Hvdrokfsin bv means on Enzyrmes. The common polysacch3ride-

clcav5.n;: enzymes, such as inveftase, malt, aiastase and pancreatic and sali-.

vary zmylasec, fail to pro1x=R red-xir,:; s:iTlrs in the solutions of the spzci-

fit sub~tLr;cc ;r.d lcsve the spccifis rtaction umffccteJ ac well.  It has

1 ikcr;isc bcJcn irz.po*,. -,lbls thus fxr to detect u&y 3ltc.r;Ltior. of either tha

2.   IJrncir,i L,- tibn xi th k:lt-ie Senun.
     __-----L-          A solution ccntaiciq 0.3 &.

try boi 11 I +-. : 1. witt ;tcry dilute acetic; acid.  The cosgulun retAnad the speci-

f1c 511 t 3 ? -i TAC e ) bst this was finally removed, together with r.luch protein ma-

terial, F-r"- xcpeatcd extraction on the water bath with noma1 axrzonium hydrox-

idc ~Ol~?i~i.~~. From the concentrated extract it was possible by a number of

f;`a::,icAl?-:qicus vrith alcohol, to recover 0.1 2. of a product with the proper-

ties cf Zi A.  (See Table II).

                    Table II.
I
---s--
  7-i Specific  Nitrogen  Reds.      Pptn with Inmune     4
             Rotation         Sugars cn        Serum
                I              Hydrolysis  1

Combked and  22A    -62.20      0 .a     65.8


          22B    +58.50    0.32     62.6      I   5,000~000
(Deco-?erod    22F    +53 .90     0.12     72.5        2,000,000
             -i             --__I_--                 - --.___
                                 2,000,000
.-I_ -.--


I

     This preparation, in contradistinction to purer samples of the
specific substance, @ve a weak biuret reaction and a slight hnze with

tannic acid, ir,dicatin:7 thet the hi--her nitrogen content was due to con-

tmiration with protein dxmposition products derived frcx the Germ. The

fact that the activity with irmmc serum was at lenst no hi-her, also justi-

fies this interpretation.  It will be seen, therefore, that after the pre-

cipitation of purified soluble specific substance by its O:M antibody, the

subsequent dissociation of the immne precipitate resulted in the recovery oI:

9 goW=ccharide which was practically identical with the original m.terial.

        3.  Prcciaitntion with Inorc-anic tilts. The only heavy Fete1 S3ltS
thus far found which precipitntz the Type II spcific substnnse are thj wan;`1

Salts, which do not precipitate ordirary polysaccharides, ar,l bxiic lend

ace tatc, which precipitates all r;u~ar derivatives,  It v;ill be seen f 1'02, Table

11 that the material recovered after yrecipitation with thcoe rearrents was

still a polysaccharide derivative practically nitrogen free and esseritially

unchanged in optical rotation, in activity v.rith immne semz, and ir. pcrcent-      I

age of reduciny; sugxs on hydrolysis.

The follmini: experiment is appended as showinq not only the re-

markdble stability of the specific substance to strong acid in the cold but

also in a rou,& qualitative way, how the specific reaction diminishes only

as the polyssccharide is hydrolyzed bymstronC: acid and reducing sugars appear:

I:1 hydrochloric acid used at room temperature.

Original concentration of Prepn. 25 : 1 : 1000.

           I
TestNo, 10    1    I 2     I 3     14
Time       0    2 hrs.  19hrs. 12davs 13
Immune
Serum       da:-" 1 E5 ,&raj
          +++ +++       +++         +++      +              !

cu.
Red'n. - _


Regarding the reducing sugar which is fol;7led on hydrolysis of

the Fype II spocif ic substance in its praseat state of purification, it
was shm in the last report that glucosasone ivas obtained from the re-

action mixture.  This establishes glucose, fructose or mannose as the chief

possibl.8 reducir.; sugars 2rejer.t.  By f ollczin g the optical rotation of a

premtion durin& the hydrol:*ois , hwever, it as found t-hat tl-.c initial

high detrorotatory value rezained ecsenti&lly unchanged, whereas if mannose

or the levorotatory fructose had been iormed in appreciable amount, the

rotntiol: wou1.i have decreased a~ tho hydrolysis progressed.  It thus apl;ears

that ~lutose itself is the chief unit f ran which the polysnccharide strxttwe

13 built u-0.

     %urmri zing, then, the work to date on the Type II specific sub-

stance it appearo that, in its present Gtate of purity the materiai is a
white, amorphous sulphur and phosphorous-free polyglucose derivative in
which the non-carbohydrate portion of the molecule rapresents 25 - 30 per
cent of the total; that the low nitrogen content, 0.1 - 0.2 per cent and
absence of reactions for protein split-products exclude relationship with
the group of Troteins and their derivatives, and that by all the methods
hitherto used for purification, including adsorption as well as precipik-
tion with the specific antibody, essentially the same type of polysaocharide

derivative is recovered.  It is, therefore, becoming increasingly difficult
to believe that the carbohydrate present can be merely a tenaciously adhering

impurw*

    Tuttle work=8 necessary bn the specific soluble substance of
`l&e III pneumococcus to show that marked ch&mlcal differences existed between
it and the corresponding substance of Type II.
    The method used for the purification of the Type III specific sumo-


                                                         13.1
                                  _-
stance is the same, up to the final stage, as that used for Type II. &day

autolyzed broth cultures are concentrated to one-fifteenth volume on the

xatcr-bath and precipitated with 1.3.7olmes of alcohol.  High-spped centri-

fugAtion of the precipitate results in the us~l Slayer separation of which

the middle, solid layer contains practically all of the active xaterial.

The rerraining precipita5ior-m x:ith alcohol and aonium sulfate differed from

those in the case of T:rpe II only in revealing differences in the tenacity

and appearance of the precipitates of active material.

     It then developed that not only is the `@pe III specific substance

precipitated by heavy metal salts such as those of silver, r.lercury and cop-

per, which do not precipitate the Type II substance, but that, in conformity

.fiith this, the Type III substance iS the soluble alkali or alkaline-earth

salt of an J&solublq, strong acid, which is thrown out of solution when an

excess of strong hydrochloric acid is added to concentrated solutions of the

Type III substance.  Preparations 27 and 2C were purified b:r two such pro-

cipitations of the insoluble acid from strong solutions of'atsrial which had

baen carried through the usual method of fractionation.  It will be seen that

when redissolved with the aid of a little alkali the solution is levorotatory

instead of dextsWotatory as in the case of the Type II substance; that the

yield of reducing sugars and the degme of activity with immune serum are about

the same; that the amount of nitrogen is negligible, and that the acti= sub-

stance again appears to be a polysacc*haride derivative. The percentages of

carbon and hydrogen are 4 and 0.6 per cetit, remectively, less than in the

case of the T*ype II substance, in accordance with the conception that a number
of terminal CHZOH groups in the polysaccharide molecule have been oxidized

to COOH, thus giving rise to a strong acid.  Provisionally the differences bet-

iveen the two types might be expressed by the rough tentative structural formulas.


  Y2oH  zi!20!?
iiO-$LEI r- d      K-r, ,OIT
          k  .b   CIi201Z
           . . . ..k    gg'
o!7mH r --       2' CG-
               c;!o:; 1

3x:1 coax ;oc2
&-A . . . . . F     R' '

in which -!L    ir, 3rrc-  zase i; 1 rqetitioxl 9f the glucose unit on the laft

and   COOH
   B
     --    in the ether :i;c radical of an acid such ac clucuronic acid, in
:vh+ ch the t**n.,il al -CK20;l groui; of &~coos is o:cidi;:ed to -CCOY. The su;ar
Ui.tS n;ly be conbined either In ,tlucosidi.c u:lion, or 5:~ polymrization, ax?
other sugar unkts may be preser.t in either noleculc ,  FQ an2 Iill re9reser.t
the raking 25-30 per cent of tho noleculc to v;hich l;o clue exists cs ;-et.
    hat GOX such difference actually obtains Is indicated by the
Study of the hydrolysis products of the T;?o III sa\st-.nzc, ns yet oriL:- in

its preli%nar:v s tzge.  Y-i th phenylh;rtiazi:e CL crystalX.nc ocazone is forfloL
This softens above lSC" nni melts with decoqosition at about 200o, but shcm

entirely different solubfli ties from those of $ucosazone, nor does it muta-

rotate appreciably in pyridine-alcohol.  @Mm,phenylhydrazine also yields

a crystalline osazone melting at about 190o, with an initial specific rota-
tion of about -28OO &nd a fi,ml value of -23OO. Definite data on the osa-
zones of glucuronic acid'and its analogs do not exist except that the g.brod
phenyl osazone of glucuronic acid has a very high negative rotation.

    TO summarize, then, the soluble specific substance of r'g;pe III
differs chemically from that of Tz~e .I1 in being an optically levorotatory

strong acid, hydrolyzing to reducing sugars , chief of which is ?erha.ps glu-        j!
                                                                           ,`! !
                                                                           ,

curonic acid or an analog, end not glucose, as in T;`pe II.


pathop_enesis of Lung
       Zr&ction S.

Dr. StilLnan and Dr. Branch.

     The study of the experimental production of acute lobar pneumonia

in nlice by the inhalation method AS been continued. Norc@~. mice have been

intoxicated with alcohol and then exposed to air containing pneumococci in

suqxmsion, but in no case @a3 a true pneumonia resulted. If mice are

part ially ti.tized, however, by c.xpcsure to an atmosphere containing live

or even dead pneunococci in suspension, And they arc subsequently intoxi-

cated and again spraged with live pneumococcf, tine lungs may ohcnv definite

groos consolidation of one or more lobes.  Sections of these lungs exhibit

pathological changes resembling red and grey hepatizstion.

     In order to see if 3 generalized immunity may be developed fol-
lowing inhalation of pneumococcl, mice were spayed from 2 to 12 times with

pneumococci.  The inrnunity of these mice was then tested by intraperi toneal

injection of pneumococci.  The results shcw that a definite general immunity
against pneumococci may be developed in mice following repeated spraying with

live organisms.  No general inwlunity, however, has been found in mice which
have repeatedly been sprayed with killed culture, or with pneumococcus vac-

tine.

Effect of Environmental Condwons on the Seraloaical Prc-oerties of Pneumococc~

Dr. Reirznn.

     !&a study of the effect of different environmental conditions on

the biological properties of the pneumococcus undertaken last year by Dr.

Dahl has been continued.  Dr. Cshl had observed that when a virulent pneu-

~OCOCC~~ was repeatedly grown over a long period of time in hvmalogous ser?+Sl,
or in bile, or even in heterologow serum or in bouillon, that the virulence

Wan markedly diminished and the organisms lost their strict type specificity,
and that the antigenic properties were greatly modified. These chan@s were


137

particularly marWked with the Strsinn treated v;it.h homologous serum anii bile.

The effort baS nov; been made to restore the original spccifici5y and viru-

lcncc of thaso mxiified cuit'x-es.  It has 'o?en possFble by repsa tad passa.gas

through mice io cause the strnins which ..rerc: modil'ied by grov;th in plain
bouillon, heterologous PBZTXI ;-nl h0:~o10g0~.x Ser~li?1 to rcgzin t`nc rqecific
properties which they ari,gin::il:. possesseii. F-AC: strzin treated with bile,

on the othdr &n.l, has th.x far rorA.:led refractory.  Ever. after 103 pas-
sages through mice this strain ic onl:~ modern tel.;. virulent, nn1 the specific
agglutinability is very faint. Koreover, the cccci are still highly re-

sistant to tk actian of bils.

     Severnl recent iEvcst.icators have observed that v&tin certain
organisms (shlga bacilli, 6treptococci and pceumococci) are grown under ad-


verse conditions certain shaz-qcs are produced in indis-ilur?l organisms and

that when these strains arc plated, colonies of ciifforcnt t;qxs ara seen.
The differences ir, the colonies are so groat thnt the different types Can
be differentiated rmcroscopically. The organisms isoiated irQi the different
typ8S Of COlOni are also found to V3.PJ markedly in Virulence, type SpeCifi-

city and antigenic properties.

This phenomenon 'has been studied in a cuitwe of pne-mococcus which

had been grown 240 times in plain bouillon.  Vhen this culture i 9 grown on
agar plates colonies of two *kinds have been found. Also the pneumococci iso-
lated from a colony of one ty-@ differ mrkedlg in virulence, and specific
immune reactions from the pneumococci isolated frarn a colony of tie other

type.

    The studies so far made indicate that under certain Con~itioIlS pileu-
mococci my suffer a loss or modification of the function upon v.Uch th3

specif ic;i ty depends .  In no instance so far studied, howeYrer, has any organ-


ism been found to acquire any new specific function.

Changes in the Blood in Pneumonia.
-_-

Dr. Reixnann.

     Blood Platelet Count, Corpuscle Volume and Sedimentation Time of

Find Corpuscles.  An improved technique recently devised for coanting blood

platelets has besn employed in stud:;iag the variation in the nuz.b2:r of blood

platelets during the course of pneumonic.  At the same time tha sedimentation

time of the red blood corpuscles nnd the relation of corpuscle volume to

plasma volvno have been studied.

    Eight cases have so far been studied during the entire course of

the disease and it hcts been found in each ina tance that the platelet count

is diminished during the acute stage".  At the time of crisis cr lysis, or

shortly after, the number of platelets increases, 31-d in 7 to 2 days ths

number is double the normal.  Tha count returns to the norm1 limits in

about 2 weeks.  If serum disease occurs tine number again diminishes.

     The volume of red blood corpuscles is diminished during the fever
out of proportion to the decrease in the nwnber of red blood corpuscles. The

volume returns to normal in about 7 to 14 days after the crisis.
    The speed of sedimentation of red blood coqkscles is also mark-

edly increased during the fever) and diminishes very gradually, until it re-

turns to the normal time in about 14 days.
    libther studies are in progress to determine the si@ficamo Of

these chanses.

The Inhibitory Action of Serum and Leucocvte Mixture on the Gro?vth of Pneumo-
                                                                           --


cocci.

Dr. Sia.

As is well known, under ordinary conditions pneumocoCci wili SW1

readily in blood, even in the blood of animals irrmune to infection.  Yet w3en


inoculated fnto the blood stream of animals resistant to infection with ~;ncu-

t&cocci the pneumococci fail to grow.  The exact method of this destructive

or inhibitory action of the fluids of the body has been much studied, but

tho technique heretofore employed has not Ie.rr?itted accurate quonti ta+,ive rc-

suits to bo cbtciined. It is ,Tt;nerally bzlicved that phagocytosis l~la;rs an

import;Lnt Fart in this p'nenors::r.o.l, ht, other factors may also be consemed.

     Dr. Robertson and Dr. Sin, vrurking in P&in last year, devised a

method for studying the destructive action of blood, or more particularly,

of sc3m leucocyto mixtures.  Tha method consists in employing known quanti-

tics of scm and washed leucocytes in -11 glass tubes seeded with varying

numbers of pneumococci.  The tubes are then scaled vri th paraff ii;ed corks and

attached to iLn agitatinz apparat.Js F'.aced in the incubator.  A constant and

tho rou+Th ni-ii nt oC loucocytc s and microorg3ni sms ~31s thereby cbtoinc-d during

incub3t ion,

&&loying this method Robertsun and Siir h&ve found that when vary-

ing numbers of pneumocotcus are inoculated into tubes containing constant quan-

ti ties of a mixture of serum and 1eucoc:rtes from animals resistant to pneumo-

coccus infection, such as cats, dogs and pigeons, growth fails to occur in the

tubes containing considerable numbers of bacteria. When, on the other hand,

similar inoculations are made into tubes containing mixtures of serum and leu-

                                                                           o
cocytes fran susceptible animals, such as rabbits and guinea pigs, growth ocq

curs in all the tubes even in t&e tubes containing the smallest rnnnber' of or-

ganisms .  The results obtained were consistent and definite , and apparently,

show that natural immunity, just as artificial immunity,. depends on the inhibk-

tion or prevention of the growth of pneumococci by the action of body fluik.
They have shown by th&s method that the immune property resides in t'he serum


Dr. Sia iws been working in this hospital during the past three

rxzfhs .  tie has brought with him the apparatus employed for keeping the

r.:ixtures In constant r:otion and he hrts undertahen to dotexmine the role


which the co-called soluble substance plays in the phenomencn cf gro~Jth

inhibition.  He has found that `ihc sol.uoIc substance, even in dilutions

as high as 1:2,500,000, exert, = a definite effect in increasing the inhibitorIT

action of sd3x2 leucocyte mixtures.   Further studies have shown tbt this

cfiact is riot due entirely to a modification of the bacteria, but is in Fart

tha result of an injurious action upon the leucocgtes.

    Also a study with this method 1s being made of the appcaranca Cs

growth inhibitin properties in th, n blood of patients sufferin;; f ram Peu-

txonia..  It has been found thnt ;rt the time of crisis and for a short tic;@

thereafter the blood Of patients suffering from pneWilOdi3 acquires very

marked ,;rol.Ah inhibiting properties.  A series of cases is ncxr being

studied and curves of growth inhibiting power of the blood are bein,: r:ade
for the purpose of determining the time at which this power is 8-t its hei:;bt

and when it disappears.

Oxygen Chamber.

Dr. Binger and Dr. Brow.

  `Ph8.n8W oxygen ChambeP has b88n in US8 Since the first if the year.

For simplicity and economy of operation it has proved very SatiSf%CtOry.
OJving to the scarcity of severe cases of pneumonia this year onP;y a stall

number Of CaS8S have b88n treated in the chamber.  The general policy is to

use the chamber for cases in which the prognosis is unfavorable and in whic:h

there iS evidence of oxygen want.  Type. I cases are ordinaril> not treat&

in the chamber but with serum.  The observations made this year confirm tho?e

previously obtained, namely, that in patients with cyanosis the breathing 02


                                                     i

                                                  1.x

an atmosphere Contsinivlg cLn increased percentnge of oqL;en affords to the

patient a very def initq sense of *I ief :~ltCf increased comfort, the anoxemia

is diminished or relieved, and the cyanosis becomes ,nuch less.  It is still

too soon to m&e any definite stntermnto in regard to the effect on mortality

x-:1 tc .  A description of the ckazbcr is kir.; prepared for Publication.

     Dr. Biz~gcr in conj-axtiw *with Z;r. krach of the Praebyteriau

ITospital h3s prcparej. an oxygen be3 tent for use in hospitals which cannot

afford to construct chanbars an3 Possibl:? for use in homes.  The l.;e thod of
oxygen and C'Jz hnalyscs used in the ch&oer have been adapted to ths tmt

an3 a ~73 tern of' air ,PuAfication and cooling has 5ccn constructed which keeps

the air in the tent ctiortable.  `&is tent has &en used SatisfxtorilS k

Dr. 3amsh on several cases.  A description of the tent will be published

soon by Drs. Zinger and I?arsc'r..

jbim3.1 Ex-:flri;.;JgtQ.

k-- Binger anl Dr. Brew.

    fn connection with the work on anoxemia Land oxygen therapy in
Pnzunonia, a series of animal experiments are beins conducted with the object
of inWiring into the mechanism by which rapid breathing and anoxemia are

produced.

    The teaching of &ldane and his ;7upils hzs been that in pneIZUOnia
there occu-rs an unequal distribution or" aiC in the lungs permitting part of
the blood to return to the systemic circtiation in a state of oxygen unsatu-

ration.  This results in oqgen want in the tissues. As a result of the de-
ficient o.xygen suppl y in the central nervous system rapid and shallow breath-
ing iS initiated, and this type of breathis is ineffective for the proper
ventilation of the lungs and aeration of the blood.  A vd.cious circle is thus
established: anoxemia resulting in rapid and shalluw breathing; rapid ana shal-
10~ breathing resultin in anoxemia.


142

    In these experiments this Froblem is being studied further. By
intzrfsring with the pulmonary circulation in dogs severe degrees of anoxemia
have been producdd and respiratory rates 10 or more times the normal. It
is now possible to evaluate the several fr?ctors involved in tile production of

anoxemia and to put to 2 test the theoretical generalizations laid down by
Lundsgaard and Var. Slyke in thair rocnnt monograph on cyanosis.

    `ha essential findings arc LIP iollow~. Certain irritant substances
(chlorine water, azrnonia) injected into the lung by passing a fine catheter
down the trachea of dogs produce very n+d respirLt.ory ratea. This rapid
rate can be kmediately stopsed by section of the va,w ncsvc3.  h method

of "physiologicnllyn eectionkg the nerves hss been found.  This c0nsist.s in
passing a silver-platnd tube under the nerves and allo.ving cold brine (-5OC)

to flow through tha tube.  The cold inhibits vq+i impulses. After the nerves
arc allowed to thw they are found again to transmit im@ses .

    Certain specific capillary poisons (histwine, tp-zmine) behave
similarly to the irritant subste.nces in producing rapid breathing through

vagal paths,  It was believed t`nat lesiom of the pulmonary capillaries were
responsible for this ,phenomanon.  For this reason Dr. Binger and Dr. Brow (fol-
lowing scme observations made by Dunn durin g the war! injected a suspension of

potato starch intravenously into dogs and observed the onset of extremely rapid

rates of respirations -often as high as 150 per minute or about 10 times the

initial mte. This:, too, could be reduced to about the normal rate by vagal

freezing.               !

    To determine whether the origin of these impulses was actually in

the capillaries Drs. Binger and Brow have injected progressively larger IxWA-
cles into the venous system o f dogs, beginning with p~psy seeds, then rapo

seeds and, finally, radish seeds.  It is of interest that a given number of
seeds Of any one kind may be injected without ap,mrent effect. As soon as a


, Lrgt:r mxnber of seeds are injected, however, rapid breathing is precipitated.

I, coach one of these experiments careful studies hsve been ;.%de of the oxygen
c;lit"nt and capacity of the arterial blood and of its CO2 content.  111 of



.L #`SC experiments in which obstruction oi' the pulmonary circulation hiiS been
;`\:~uceLI bve SCJ~? accoq3:;icd not cnl;- `;;- accelerated respirator;' rites bJt

' k. ' mrkod and progr.;ss?ve anoxernia of the arterial blood.  The anoxemia is

: ;,[:Jrcntly i n ependcnt of the respiratory rate, but it is in son;e still M-
          d

xplaincd rmnner relntcd to the circulatory obstruction in the lung.  This

1 ~jt. fact was established by freezing the VI@, m2ir.tainir.g a slam respire            I

t.nry rate and then in,jitcting the seeds.  Sub an experiment cas accompanied
tiq dust as nrort a reduction in O2 saturation of arterial blood as an ex-oer:-

.1 .I.C in which the rapid rrzte was allciwod to supervene.  It hs been found,

LCG, that oxygen administration to these dogs abolishes the anoxemia and

L-25 torts tha respiratory rate to its ini tlal level.  So it :.;cry be concluded
that the accelerated rate resclts from anoxec,ia - but the nnoxmin is not the

z-*znult, prjawrily at least, of rapid breathing.  The cause of anoxemia which

Collows obstruction in the pulmonary circulation is not yet certain.

    The striking analogy between dogs v;hose pulr,onary circulation has
been obstructed and cases of lobar pneumonia has frequently impressed Drs.

Binger and Brow.  In both there axe rapid respirations, anoxemia, fall Of

arterial p*essure a dilatation of the heart, and in both oxygen inhalations

abolish the anoxemia and reduce the accelerated respirations.  Recently lung
volume changes in those dogs resulting from the obstructed circulation have

been found.  This is another point of analogy with pneumotia .
    The work has been accompanied by very careful pathological and his-

tological studies made by Dr. B,*nch.  He has prepared Barium gelatin inject5on

specimens of the dogs' lungs which when X-rayed or cleared sho'n the distribut-

ion  of the ci&culatory obstruction.


`,,'
L qxriments
-       h Br?athiw-.



VI'.  ibvics.

     Exporic- nt.; 3fc in progress ;;rit,), t;;? iI2lJnr,u bloc.3 ;-.G 2pI;:lrLtus ir,


!,L ' dlrectiol; of lr;.Frcvi1,;: thC: te<:hlli,iuz s..d ..ttx.ptin,; to rcco1.ci?: thi: dif-

l`?rsnc~:s betvrecli results cbtainel b;~ t!?is l..etnci arki those 01 the i'an Slyke

;..c thol .  It is eXi;eC tCs.i ttUt ;hOl*tl; it wi?l bc possible to deters-in* ox:rgcn

. :-t,zrktion, total oxyI;an capci ty aa? cnrlcn ;lio:-:i3c content u;Ton :I sir+Tle


  * .l.:
. "`.-   0:' 2 cc. C.I' blood.  The object 01' ti.is v;srk is to &vl;lop n si+lti

t::hrLque Eoogsthcr .:/ith an inexpensive form of nC,:ar3tus for toutir,G clinical

[,lOOd &as anal:rsi 3.

ijo:<i&z in the inspired air, and

porccntnge upon this response.

lish normals in order to compare

     h conjurztion with Drs. Bingcr Ln;i Brow cxperic.cr.ts rare in progrtiss

to determine the respiratory response, to varyin; concentrations of carbon

                     to determine tk sffects of v.LrJing oxygen

                  The object of these e:qerimcnts is to e3tab

                         the effects in cases of respiratory disease,

t;specially pulmonary em$yserra and lobar pneumonia.  It has already been found

in the individuals so far investigated that the response varies with different

individuals.  It also varies in a given individual in different postures and

with different oxygen concentrations,

     A case of pulmonary'eprphysema is being inveetigated as regards

lung volume, blood gas and acid-base balance.  It ia expetted that other cases

                                similar studies.  The object or'

                         some light upon the pathological

of this disease may shortly be available for

these investigations is to endeavor to throw

physiology of this remarkable condition and especially to explain why cases

with emphysema can tolerate higher concentration of C0, in the inspired air

than nom-d individuals.

     In conjunction with Drs . Yastings and Murray an experiment was per-

formed to determine the effects of extreme local asphyxia, produced by stasis,


upon tne gas CC and acid-base balance of the blood.  It is hoped that experi-


mont; of this nature may throw some light upon certain of the phenomena re-

sulting from pcriphzral stasis in cardiac dccompensation, and also heip to

elucidate the r:.ca;ls v:hereby the blood 2nd tissues cndcavor to r:mintain their

normal acid-b.a;e eq:lilibriu: uzdur extrcz-io con3ltions.

Pathologic21 Loborator:r.

Dr. Arnold C . aranch.

      Dxri1;g the past six months therit h:Lve been il cases nutopsied. 2

of these were f ram the respiratory service, 1 frc.n the rhcumntic, 3 from the

cardiac, and 5 from the nephritic.  `Thw IncJude :
                                           .

      1 case of lobar pneumonia
     1 case of bronchopneumonia (both Pneumococcus group II').

       1 case of rhcumatiz endocarditis

2 cases of chronic valvulnr disease
1 case of syphilitic aortitis and aneurysm

3 cases of chronic nephritis,
1 C,~SO of chronic nerhrosis in a horserhoe kidne;:
1 case of hesochro,=tosis.

The last case, in which there was present a carcinoma of the liver with malig-

nant thrombosis `of the portal vein, was treated with insulin.  This case was

of much interest and a full report of the clinical and pathological features

is being written by Dr. Branch and Dr. Salvesen.

     Dr. Branch has also been engaged in completing the study of the

lesions produced in mice by exposing them to atmospheres containing pneumo-

cocci in suspension.  (See report of Dr. Stillman* s work).

     In addition, a series of rabbits and rsts are being fed on hiTh

protein diets ycith a view to confirming Newbur;hls work on the production of

kidney lesions by diets high in proteins.  Should these experiments prove

confirmatory, it is expected to feed animals with tyramine, a product of d::-

composition of tyrosine in the large wt, as a possible means of producing

i


146

chronic nephritis.

     The lungs of the series of dogs being experimented Or: by Drs

Binger and Brow hzve been examined pathologically.  Besides his tologicnl

exmination a series OS' Spalteholz preparations have been made of arterial

injections.  (See report of Dr. Pirqer's work).

nowort-_on_ a J%SCJ gf -l?-gJ~~.~~ Trv~anoso~ins~ s Treated bv tiarsLmide -

Dr. II. J. r;orCan.

      In connection with the work of Dro . B~OVJ~ ml Pearce concerning
the treatment of trypanosomiasis ivith twrsanide a brief report of a case
of slmpini: sicl.nsss, or trypanosomiasis, recently treated in the hospital
may be of interest, especially since the cnse offered an opFort&ity for com-
paring the therapeutic ef I`ect of' Bayer 205, a German preparation of unknown
composition, with the effect of trmnrsamide.

    The patient was 2 woman v;ho cor,tracted the di seas8 in the Belgian
Congo in1919. After her return to this country in 1922 trypanosomcs were
found in the blood and in the cerebrospinal fluid.  She went to England where
she was given 10 doses of Bayer 205. Definite improvement +-esul&d, and the
cam was included among the 10 cases reported as %u.redl' by Manson Barr. On
her return to this country in December 1922 she seemed well, but in January,
1923, a relapse of all the old symptoms occurred, althou& no trypaJnosomes

could be demonstrated in the blood or spinal fluid. &~e was.admitted to this

hospital for treatment with tryparsamide and over a period of tvro months 10
doses of tryparsamide, varying in size from 2 to 3 ~IYIS, were administered.
Very prompt subjective and objective improvement resulted. &.e be&me able

to walk, gained 10 kilos. in weight, and, except for a trace of globulin in
the cerebrospinal fluid and a very slightly increased cell count, no subjective


                                                                           i -_
                                                                           II

.                                                  147

or objective manifestatiom of the disease remained.  She has returned to
the hospital on several occasions for observation and treatment and has

remained very weli up to the present.  The case is of interest in showing
the effect of try-parszaide ii> a patient in xhcln a relapse of the symptoms
occurred f ollovrinl;  tI- .e o&::jnirtr~tion cf Payer 2C5.

RUFUS COW.

